/*******************************************************************************
 * Licensed Materials - Property of IBM and/or HCL
 * (c) Copyright IBM Corporation 2006. All Rights Reserved.
 * (c) Copyright HCL Technologies Ltd. 2017. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// Associative array containing string resources
// NLS_CHARSET=UTF-8
var StringTable = new Object();

//////////////////////////////////////////////////////////////////////////////////////////////////////
//
// These are the default string resources for the Browser Enablement Diagnostics Tool
// Localized versions should be named using ISO 630 naming convention where PluginInfo.js is the
// default resource. For example, English resources would be "PluginInfo.en.js", Japanese resourcs
// would be "PluginInfo.ja.js", and if needed locale can be used, so US English would be
// "PluginInfo.en-us.js".
//
// Tags (<"tag name"> </"tag name") should not be localized although color attributes can be changed
// if the color has a different meaning in a different locale.
//
//////////////////////////////////////////////////////////////////////////////////////////////////////
StringTable["title"] = "B\u00f6ng\u00e9sz\u0151 enged\u00e9lyez\u00e9s diagnosztikai eszk\u00f6z";
StringTable["info_tab"] = "Eredm\u00e9nyek";
StringTable["problem_tab"] = "Probl\u00e9ma \u00e9s megold\u00e1s";
StringTable["details_tab"] = "R\u00e9szletek (<i>Speci\u00e1lis</i>)";
StringTable["welcome"] = "\u00dcdv\u00f6zli a B\u00f6ng\u00e9sz\u0151 enged\u00e9lyez\u00e9s diagnosztikai eszk\u00f6z";
StringTable["info_result_running"] = "Diagnosztika futtat\u00e1sa...";
StringTable["info_result"] = "<div><h2>B\u00f6ng\u00e9sz\u0151 enged\u00e9lyez\u00e9s teszt eredm\u00e9nyei:";
StringTable["info_result_unsupported"] = '<font style="color: darkred"> Ez a b\u00f6ng\u00e9sz\u0151/verzi\u00f3 nem t\u00e1mogatott.</font></h2></div>\n';
StringTable["info_result_passed_1"] = '<font style="color: green"> Megfelelt!</font></h2></div>\n';
StringTable["info_result_passed_2"] = "<p>B\u00f6ng\u00e9sz\u0151je megfelel\u0151en fel van k\u00e9sz\u00edtve.</p>";
StringTable["info_result_failed_1"] = '<font style="color: darkred"> Hiba!</font></h2></div>';
StringTable["info_result_close"] = "</div>";
StringTable["info_result_failed_2"] = "<p>A probl\u00e9ma kijav\u00edt\u00e1s\u00e1val kapcsolatos inform\u00e1ci\u00f3kat a Probl\u00e9ma \u00e9s megold\u00e1s lapon tal\u00e1l.</p>";
StringTable["info_result_failed_javaenabled"] = "<p>A Java a b\u00f6ng\u00e9sz\u0151ben nem enged\u00e9lyezett.<p>";
StringTable["info_result_failed_ft"] = "<p>\u00dagy t\u0171nik, hogy a b\u00f6ng\u00e9sz\u0151 \u00e1ltal haszn\u00e1lt JVM nem enged\u00e9lyezett.</p>";
StringTable["info_result_failed_htdi"] = "<p>A funkcion\u00e1lis teszt k\u00f3dot a b\u00f6ng\u00e9sz\u0151nek nem siker\u00fclt bet\u00f6ltenie.</p>";
StringTable["info_result_ie_addon"] =
    "<p>Ellen\u0151rizze, hogy a b\u0151v\u00edtm\u00e9ny telep\u00edtve \u00e9s enged\u00e9lyezve legyen.</p>" +
    '<ol><li type="i">Kattintson az <i>Eszk\u00f6z\u00f6k > B\u0151v\u00edtm\u00e9nyek kezel\u00e9se</i> men\u00fcpontra.</li>' +
    '<li type="i">Kattintson az <i>Eszk\u00f6zt\u00e1rak \u00e9s b\u0151v\u00edtm\u00e9nyek</i> lapra.' +
    '<li type="i">Ellen\u0151rizze, hogy a <i>Functional Test IE Enabler</i> telep\u00edtve \u00e9s enged\u00e9lyezve legyen.</li></ol>';
StringTable["problem_noproblem"] = "<h2>Nincsenek jelentend\u0151 probl\u00e9m\u00e1k.</h2>";
StringTable["problem_javaenabled_header"] = "A Java a b\u00f6ng\u00e9sz\u0151ben nem enged\u00e9lyezett.";
StringTable["problem_javaenabled_content1"] =
    "Internet Explorer haszn\u00e1lata eset\u00e9n:" +
    '<ol><li type="i">Kattintson az <i>Eszk\u00f6z\u00f6k > B\u0151v\u00edtm\u00e9nyek kezel\u00e9se</i> men\u00fcpontra.</li>' +
    '<li type="i">Kattintson az <i>Eszk\u00f6zt\u00e1rak \u00e9s b\u0151v\u00edtm\u00e9nyek</i> lapra.' +
    '<li type="i">Gy\u0151z\u0151dj\u00f6n meg r\u00f3la, hogy a Java b\u0151v\u00edtm\u00e9ny telep\u00edtve van \u00e9s enged\u00e9lyezett.</li></ol>';
StringTable["problem_javaenabled_content2"] =
    "Firefox haszn\u00e1lata eset\u00e9n:" +
    '<ol><li type="i">Kattintson az <i>Eszk\u00f6z\u00f6k > Kieg\u00e9sz\u00edt\u0151k</i> men\u00fcpontra.</li>' +
    '<li type="i">V\u00e1lassza ki a <i>Kiterjeszt\u00e9sek</i> kateg\u00f3ri\u00e1t.</li>' +
    '<li type="i">Gy\u0151z\u0151dj\u00f6n meg r\u00f3la, hogy a Java b\u0151v\u00edtm\u00e9ny telep\u00edtve van \u00e9s enged\u00e9lyezett.</li></ol>';
StringTable["problem_nojava_header"] = "B\u00f6ng\u00e9sz\u0151j\u00e9ben nem fut JVM.";
StringTable["problem_nojava_content1"] = "Gy\u0151z\u0151dj\u00f6n meg r\u00f3la, hogy sz\u00e1m\u00edt\u00f3g\u00e9p\u00e9n van telep\u00edtett JVM.";
StringTable["problem_nojava_content2"] =
    "Gy\u0151z\u0151dj\u00f6n meg r\u00f3la, hogy a b\u00f6ng\u00e9sz\u0151h\u00f6z van JVM t\u00e1rs\u00edtva." +
    "<ol>Windows oper\u00e1ci\u00f3s rendszeren:" +
    '<li type="i">Nyissa meg a <i>Vez\u00e9rl\u0151pultot</i> a Start men\u00fcb\u0151l.</li>' +
    '<li type="i">Nyissa meg a <i>Java</i> vez\u00e9rl\u0151pult-alkalmaz\u00e1st.</li>' +
    '<li type="i">Kattintson a <i>Java</i> lapra.</li>' +
    '<li type="i">Kattintson a <i>Java kisalkalmaz\u00e1s fut\u00e1si be\u00e1ll\u00edt\u00e1sai</i> lehet\u0151s\u00e9ghez tartoz\u00f3 <i>Megtekint\u00e9s</i> gombra.' +
    '<li type="i">Gy\u0151z\u0151dj\u00f6n meg r\u00f3la, hogy a b\u00f6ng\u00e9sz\u0151 <i>Alap\u00e9rtelmezett fut\u00e1si k\u00f6rnyezetk\u00e9nt a Java bedolgoz\u00f3 ker\u00fcl felhaszn\u00e1l\u00e1sra</i> be\u00e1ll\u00edt\u00e1sa ki van jel\u00f6lve.</li>' +
    '<li type="i">Kattintson az <i>Alkalmaz</i> gombra, \u00e9s z\u00e1rja be a Vez\u00e9rl\u0151pultot.</li></ol>';
StringTable["problem_ft_header"] = "\u00dagy t\u0171nik, hogy a b\u00f6ng\u00e9sz\u0151 \u00e1ltal haszn\u00e1lt JVM nem enged\u00e9lyezett.";
StringTable["problem_ft_content1"] =
    "Nyissa meg az Enged\u00e9lyez\u0151t a <i>Be\u00e1ll\u00edt\u00e1s > K\u00f6rnyezetek felk\u00e9sz\u00edt\u00e9se tesztel\u00e9sre</i> lehet\u0151s\u00e9gre kattintva, majd kattintson a <i>Java k\u00f6rnyezetek</i> lapra. Jel\u00f6lje ki az \u00f6sszes felsorolt k\u00f6rnyezetet \u00e9s kattintson az <i>Enged\u00e9lyez\u00e9s</i> lehet\u0151s\u00e9gre.";
StringTable["problem_ft_content2"] =
    "Alternat\u00edv megold\u00e1sk\u00e9nt Windows oper\u00e1ci\u00f3s rendszeren:<ol>" +
    '<li type="i">Kattintson a Start men\u00fc <i>Be\u00e1ll\u00edt\u00e1sok > Vez\u00e9rl\u0151pult</i> men\u00fcpontj\u00e1ra.</li>' +
    '<li type="i">Nyissa meg a <i>Java</i> vez\u00e9rl\u0151pult-alkalmaz\u00e1st.</li>' +
    '<li type="i">Kattintson a <i>Speci\u00e1lis</i> lapra.</li>' +
    '<li type="i">A <i>Java fut\u00e1si k\u00f6rnyezet</i> lehet\u0151s\u00e9gn\u00e9l v\u00e1lasszon ki egy olyan v\u00e1ltozatot, amelyr\u0151l tudja, hogy enged\u00e9lyezett.</li>' +
    '<li type="i">Kattintson az <i>Alkalmaz</i> gombra, \u00e9s z\u00e1rja be a Vez\u00e9rl\u0151pultot.</li></ol>';
StringTable["problem_ft_content3"] =
    "Windows rendszeren utols\u00f3 lehet\u0151s\u00e9gk\u00e9nt felvehet egy rendszerle\u00edr\u00f3 kulcsot, amelynek hat\u00e1s\u00e1ra a b\u00f6ng\u00e9sz\u0151 az alap\u00e9rtelmezett Funkcion\u00e1lis teszt JRE k\u00f6rnyezetet fogja haszn\u00e1lni.<ol>" +
    '<li type="i">Kattintson a <i>Start</i> men\u00fcre, \u00e9s v\u00e1lassza ki a <i>Futtat\u00e1s...</i> parancsot </li>' +
    '<li type="i">\u00cdrja be a "regedit" sz\u00f3t, majd kattintson az <i>OK</i> gombra.</li>' +
    '<li type="i">Keresse meg a <i>HKEY_LOCAL_MACHINE\\Software\\Rational Software\\Rational Test\\8</i> kulcsot.</li>' +
    '<li type="i">Adjon hozz\u00e1 egy "Applet Support" nev\u0171 kulcsot "0" karaktersorozat \u00e9rt\u00e9kkel.</li></ol>';
StringTable["problem_htdi_header"] = "A funkcion\u00e1lis teszt k\u00f3dot a b\u00f6ng\u00e9sz\u0151nek nem siker\u00fclt bet\u00f6ltenie.";
StringTable["problem_htdi_content1"] =
    "Pr\u00f3b\u00e1lja meg letiltani, majd \u00fajraenged\u00e9lyezni a b\u00f6ng\u00e9sz\u0151t az Enged\u00e9lyez\u0151ben." +
    '<ol><li type="i">Kattintson a <i>Be\u00e1ll\u00edt\u00e1s > K\u00f6rnyezetek felk\u00e9sz\u00edt\u00e9se tesztel\u00e9sre</i> men\u00fcpontra.</li>' +
    '<li type="i">A <i>Webb\u00f6ng\u00e9sz\u0151k</i> lapon jel\u00f6lje ki a b\u00f6ng\u00e9sz\u0151t, \u00e9s kattintson a <i>Letilt\u00e1s</i> lehet\u0151s\u00e9gre.</li>' +
    '<li type="i">Jel\u00f6lje ki ism\u00e9t a b\u00f6ng\u00e9sz\u0151t, \u00e9s kattintson az <i>Enged\u00e9lyez\u00e9s</i> lehet\u0151s\u00e9gre.</li></ol>';
StringTable["problem_htdi_content2"] =
    "Internet Explorer haszn\u00e1lata eset\u00e9n:" +
    '<ol><li type="i">Kattintson az <i>Eszk\u00f6z\u00f6k > Internetbe\u00e1ll\u00edt\u00e1sok</i> men\u00fcpontra.</li>' +
    '<li type="i">Kattintson a <i>Speci\u00e1lis</i> lapra.' +
    '<li type="i">Gy\u0151z\u0151dj\u00f6n meg r\u00f3la, hogy a <i>K\u00fcls\u0151 b\u00f6ng\u00e9sz\u0151b\u0151v\u00edtm\u00e9nyek enged\u00e9lyez\u00e9se</i> jel\u00f6l\u0151n\u00e9gyzet ki van v\u00e1lasztva.</li></ol>' +
    "<ol><b>Ha enged\u00e9lyezett...</b>" +
    '<li type="i">Keresse meg az RTXIEEnabler.dll f\u00e1jlt a Functional Tester telep\u00edt\u00e9si k\u00f6nyvt\u00e1r\u00e1ban.</li>' +
    '<li type="i">Egy parancs\u00e9rtelmez\u0151b\u0151l (cmd.exe) navig\u00e1ljon az RTXIEEnabler.dll f\u00e1jlt tartalmaz\u00f3 k\u00f6nyvt\u00e1rba.</li>' +
    '<li type="i">\u00cdrja be a "regsvr32 RTXIEEnabler.dll" parancsot.</li></ol>';
StringTable["details_java_enabled_browser"] = "<i>B\u00f6ng\u00e9sz\u0151ben enged\u00e9lyezett Java = </i>";
StringTable["details_java_enabled_header"] = "Enged\u00e9lyezett Java";
StringTable["details_bootstrap_loaded"] = "<i>Bet\u00f6lt\u00f6tt Bootstrap = </i>";
StringTable["details_java2tdi_loaded"] = "<i>Bet\u00f6lt\u00f6tt Java2TestDomainImplementation = </i>";
StringTable["details_htdi_loaded"] = "<i>Bet\u00f6lt\u00f6tt HtmlTestDomainImplementation = </i>";
StringTable["details_htdi_name"] = "<i>HtmlTestDomainImplementation n\u00e9v = </i>";
StringTable["details_enablement_header"] = "\u00c1ltal\u00e1nos enged\u00e9lyez\u00e9si inform\u00e1ci\u00f3k";
StringTable["details_jvm_version"] = "<i>JVM verzi\u00f3sz\u00e1m = </i>";
StringTable["details_jvm_vendor"] = "<i>JVM gy\u00e1rt\u00f3 = </i>";
StringTable["details_jvm_header"] = "JVM inform\u00e1ci\u00f3k";
//
//FLEX TEST STRING
StringTable["flex_test_general_info"] = "<br/><h3>Flex alkalmaz\u00e1sok tesztel\u00e9s\u00e9hez ellen\u0151rizze a k\u00f6vetkez\u0151 be\u00e1ll\u00edt\u00e1sokat:</h3>";
StringTable["flex_test_browser_header"] = "B\u00f6ng\u00e9sz\u0151 felk\u00e9sz\u00edt\u00e9s\u00e9nek tesztel\u00e9se";
StringTable["flex_test_browser_info"] = "A B\u00f6ng\u00e9sz\u0151 felk\u00e9sz\u00edt\u00e9si tesznek megfelelt eredm\u00e9nyt kell adnia, azaz mind a b\u00f6ng\u00e9sz\u0151nek, mind a Java virtu\u00e1lis g\u00e9pnek enged\u00e9lyezettnek kell lennie.<br>";
StringTable["flex_test_compiletime_header"] = "Ford\u00edt\u00e1s k\u00f6zbeni enged\u00e9lyez\u00e9s eset\u00e9n";
StringTable["flex_test_compiletime_header_ex1"] = "A rendszer helyi k\u00f6nyvt\u00e1r\u00e1ban l\u00e9tez\u0151 alkalmaz\u00e1s";
StringTable["flex_test_compiletime_info"] =
    "Adja hozz\u00e1 a Flex tesztel\u00e9s alatt \u00e1ll\u00f3 alkalmaz\u00e1st a Flash megb\u00edzhat\u00f3 k\u00f6nyvt\u00e1rhoz; ehhez tegye a k\u00f6vetkez\u0151ket: " +
    "<ol>" +
    '<li type = "i">Hozzon l\u00e9tre egy <b>FlashPlayerTrust</b> nev\u0171 mapp\u00e1t a <b><i>%WINDIR%\\system32\\Macromed\\Flash k\u00f6nyvt\u00e1rban.</i></b>' +
    '<li type = "i">Hozzon l\u00e9tre egy kiterjeszt\u00e9s n\u00e9lk\u00fcli, <b>Flex</b> nev\u0171 f\u00e1jlt a fenti l\u00e9p\u00e9sben l\u00e9trehozott <b>FlashPlayerTrust</b> mapp\u00e1ban.</li>' +
    '<li type = "i">\u00cdrja be a Flex alkalmaz\u00e1s k\u00f6nyvt\u00e1r-\u00fatvonal\u00e1t a fenti l\u00e9p\u00e9sben l\u00e9trehozott <b>Flex</b> f\u00e1jlba. Ha p\u00e9ld\u00e1ul a Flex alkalmaz\u00e1s a <b>"C:\\Test"</b> k\u00f6nyvt\u00e1rban van, akkor a k\u00f6vetkez\u0151 \u00fatvonalat \u00edrja be a <b>Flex</b> f\u00e1jlba: <b>C:\\Test</b></li>' +
    '<li type = "i"> Mentse a f\u00e1jlt.</li>';
StringTable["flex_test_ie_header"] = "Internet Explorer eset\u00e9n";
StringTable["flex_test_ie_header_ex1"] = "Fut\u00e1s k\u00f6zbeni bet\u00f6lt\u00e9sre konfigur\u00e1lt vagy kiszolg\u00e1l\u00f3n fut\u00f3 alkalmaz\u00e1sok";
StringTable["flex_test_ie_info"] =
    "\u00c1ll\u00edtsa be az Internet Explorert az al\u00e1bbiak szerint:" +
    "<ol><b>Adjo hozz\u00e1 a Flex alkalmaz\u00e1s URL c\u00edm\u00e9t a Helyi Intranet z\u00f3n\u00e1hoz...</b>" +
    '<ol><li type = "i"> Kattintson az <i><b>Eszk\u00f6z\u00f6k > Internetbe\u00e1ll\u00edt\u00e1sok</b></i> men\u00fcpontra.</li>' +
    '<li type="i"> Kattintson a <i><b>Biztons\u00e1g</b></i> lapra.</li>' +
    '<li type="i"> V\u00e1lassza ki a <i><b>Helyi intranet</b> </i> z\u00f3n\u00e1t. </li>' +
    '<li type="i"> Kattintson a <i><b>Helyek > Speci\u00e1lis</b> </i> gombokra.</li>' +
    '<li type="i"> A <i><b>Hely hozz\u00e1ad\u00e1sa a z\u00f3n\u00e1hoz</b></i> mez\u0151ben adja meg a Flex alkalmaz\u00e1s URL c\u00edm\u00e9t.</li>' +
    '<li type="i"> Kattintson a <i><b>Hozz\u00e1ad\u00e1s</b></i>, majd az <i><b>OK</b></i> gombra.</li></ol>' +
    "<br>" +
    "<b>ActiveX vez\u00e9rl\u0151k enged\u00e9lyez\u00e9se...</b>" +
    '<ol><li type="i"> V\u00e1lassza ki a <i><b>Helyi intranet</b></i> z\u00f3n\u00e1t.</li>' +
    '<li type="i"> Kattintson az <i><b>Egy\u00e9ni szint</b></i> lehet\u0151s\u00e9gre.</li>' +
    '<li type="i"> Az <i><b>Alaphelyzet vissza\u00e1ll\u00edt\u00e1sa</b></i> leg\u00f6rd\u00fcl\u0151 list\u00e1ban v\u00e1lassza ki a <i><b>K\u00f6zepesen alacsony</b></i> elemet.</li>' +
    '<li type="i"> A <i><b>Be\u00e1ll\u00edt\u00e1sok</b></i> panelen v\u00e1lassza ki az <i><b>Enged\u00e9lyez\u00e9s</b></i> lehet\u0151s\u00e9get az <i><b>Parancsf\u00e1jlok haszn\u00e1lat\u00e1hoz nem biztons\u00e1gosk\u00e9nt megjel\u00f6lt ActiveX-vez\u00e9rl\u0151k inicializ\u00e1l\u00e1sa \u00e9s futtat\u00e1sa</b></i> be\u00e1ll\u00edt\u00e1sn\u00e1l. </li>' +
    '<li type="i"> Kattintson az <i><b>OK</b></i> gombra, majd ism\u00e9t az <i><b>OK</b></i> gombra a biztons\u00e1gi be\u00e1ll\u00edt\u00e1sok ment\u00e9s\u00e9hez \u00e9s az Internetbe\u00e1ll\u00edt\u00e1sok ablak bez\u00e1r\u00e1s\u00e1hoz.</li></ol>';
StringTable["flex_test_ff_header"] = "Firefox b\u00f6ng\u00e9sz\u0151 eset\u00e9n";
StringTable["flex_test_ff_header_ex1"] = "Ford\u00edt\u00e1skori \u00e9s Fut\u00e1s k\u00f6zbeni felk\u00e9sz\u00edt\u00e9s";
StringTable["flex_test_ff_info"] =
    "\u00c1ll\u00edtsa be az Firefox b\u00f6ng\u00e9sz\u0151t az al\u00e1bbiak szerint:" +
    '<ol><li type = "i">\u00c1ll\u00edtsa be a jogosults\u00e1gokat a k\u00f6vetkez\u0151 JavaScript f\u00e1jlok telep\u00edt\u00e9s\u00e9vel: <b>user.js</b> \u00e9s <b>prefs.js</b></li>' +
    '<li type = "i">Ezek a f\u00e1jlok az IBM Rational Functional Tester telep\u00edt\u00e9si k\u00f6nyvt\u00e1r <b><i>Flex</i></b> mapp\u00e1j\u00e1ban \u00e9rhet\u0151k el</li>' +
    '<li type = "i">M\u00e1solja a f\u00e1jlokat az <b></i>"%APPDATA%\\Mozilla\\Firefox\\Profiles\\zpy0wokq.default"</i></b> k\u00f6nyvt\u00e1rba. (Ide\u00e1lis esetben ez C:\\Documents and Settings\\&#60;felhaszn\u00e1l\u00f3n\u00e9v&#62;\\Application Data\\Mozilla\\Firefox\\Profiles\\zpy0wokq.default k\u00f6nyvt\u00e1rat jelenti.) </li></ol>' +
    '<font style="Color : red">MEGJEGYZ\u00c9S: A "zpy0wokq.default" n\u00e9v k\u00fcl\u00f6nb\u00f6z\u0151 sz\u00e1m\u00edt\u00f3g\u00e9peken elt\u00e9r\u0151 lehet.</font>';
StringTable["Error"] = "Hiba";
StringTable["FF_enablement_troubleshoot"] = "Gy\u0151z\u0151dj\u00f6n meg r\u00f3la, hogy az IBM Rational Functional Tester Firefox felk\u00e9sz\u00edt\u00e9s fel van sorolva \u00e9s enged\u00e9lyezett az Eszk\u00f6z\u00f6k -> Kieg\u00e9sz\u00edt\u0151k -> Kiterjeszt\u00e9sek alatt. ";
StringTable["Yes"] = "Igen";
StringTable["No"] = "Nem";
StringTable["NA"] = "Nem alkalmazhat\u00f3";
StringTable["FF_enablement_extn_status"] = "Kiterjeszt\u00e9s \u00e1llapota";
StringTable["IE_enablement_extn_troubleshoot"] = "Gy\u0151z\u0151dj\u00f6n meg r\u00f3la, hogy az <i><b>IERationalEnabler Class</b></i> szerepel a list\u00e1ban, \u00e9s enged\u00e9lyezve van. ";
StringTable["Chrome_enablement_extn_troubleshoot"] = "Gy\u0151z\u0151dj\u00f6n meg r\u00f3la, hogy a <i><b>IBM Rational Functional Tester for Google Chrome</b></i> telep\u00edtve van \u00e9s enged\u00e9lyezett. ";

StringTable["Chrome_extn_disable_title"] = "Az IBM Rational Functional Tester for Google Chrome\u2122 b\u0151v\u00edtm\u00e9ny letilt\u00e1sa";
StringTable["Chrome_extn_disable_body"] =
    "A b\u00f6ng\u00e9sz\u0151 b\u0151v\u00edtm\u00e9ny elt\u00e1vol\u00edt\u00e1s\u00e1hoz tegye a k\u00f6vetkez\u0151ket: " +
    "<ol>" +
    "<li>Ind\u00edtsa el a Google Chrome b\u00f6ng\u00e9sz\u0151t.</li>" +
    "<li>A chrome://extensions c\u00edm be\u00edr\u00e1s\u00e1val navig\u00e1ljon a telep\u00edtett b\u0151v\u00edtm\u00e9nyek oldal\u00e1ra. </li>" +
    "<li>Kattintson az IBM Rational Functional Tester for Google Chrome\u2122 b\u0151v\u00edtm\u00e9ny melletti Elt\u00e1vol\u00edt\u00e1s ikonra. </li>" +
    "</ol>" +
    "<p>Ha \u00e1tmenetileg nem szeretn\u00e9 haszn\u00e1lni a b\u0151v\u00edtm\u00e9nyt, akkor tegye a k\u00f6vetkez\u0151ket: </p>" +
    "<ol><li>Ind\u00edtsa el a Google Chrome b\u00f6ng\u00e9sz\u0151t.</li>" +
    "<li>A chrome://extensions c\u00edm be\u00edr\u00e1s\u00e1val navig\u00e1ljon a telep\u00edtett b\u0151v\u00edtm\u00e9nyek oldal\u00e1ra.</li>" +
    "<li>T\u00f6r\u00f6lje az IBM Rational Functional Tester for Google Chrome\u2122 b\u0151v\u00edtm\u00e9ny melletti jel\u00f6l\u0151n\u00e9gyzetet. </li></ol>";
StringTable["problem_noplugin_header"] = "Az Internet Explorer-b\u0151v\u00edtm\u00e9ny nincs telep\u00edtve, vagy le van tiltva";
StringTable["IE_allow_activeX"] = "Megjegyz\u00e9s: Enged\u00e9lyezze az ActiveX-vez\u00e9rl\u0151k v\u00e9grehajt\u00e1s\u00e1t a b\u00f6ng\u00e9sz\u0151ben az enged\u00e9lyek \u00e9szlel\u00e9s\u00e9hez \u00e9s a tesztel\u00e9shez";
StringTable["flex_header_enablement_test_info"] = 'Flex ku00f6rnyezet felku00e9szu00edtu00e9su00e9nek tesztelu00e9se';
StringTable["Chrome_extn_enable_title"] = "A(z) IBM Rational Functional Tester enged\u00e9lyez\u00e9se a Google Chrome\u2122-b\u0151v\u00edtm\u00e9ny sz\u00e1m\u00e1ra";
StringTable["Chrome_extn_enable_body"] =
	"Jelenleg a Google Chrome Internetes \u00e1ruh\u00e1z nem hozz\u00e1f\u00e9rhet\u0151. Alternat\u00edv megold\u00e1sk\u00e9nt telep\u00edtheti a term\u00e9khez csomagolt b\u0151v\u00edtm\u00e9nyt." +
	"<p><b>Figyelem:</b> Az alternat\u00edv megold\u00e1st csak akkor haszn\u00e1lja, ha az internetes \u00e1ruh\u00e1zb\u00f3l kapcsolati hiba miatt nem t\u00f6lthet\u0151 le a b\u0151v\u00edtm\u00e9ny.</p>" +
	"A b\u0151v\u00edtm\u00e9ny telep\u00edt\u00e9s\u00e9hez a k\u00f6vetkez\u0151 l\u00e9p\u00e9seket kell v\u00e9grehajtania:" +
	"<ol>" +
	"<li>Keresse meg azt a mapp\u00e1t, amelybe a term\u00e9k telep\u00fclt, \u00e9s v\u00e9gezze el az al\u00e1bbi l\u00e9p\u00e9seket:" +
	"<ol type='a'>" +
	"<li>Navig\u00e1ljon a k\u00f6vetkez\u0151 el\u00e9r\u00e9si \u00fatvonalra: FunctionalTester/bin/enabler</li>" +
	"<li>Csomagolja ki a(z) RFTChromeExtension.crx f\u00e1jlt a helyi k\u00f6nyvt\u00e1rba.</li>" +
	"</ol>" +
	"</li>" +
	"<li>V\u00e9gezze el a k\u00f6vetkez\u0151 l\u00e9p\u00e9seket a Google Chrome b\u00f6ng\u00e9sz\u0151ben:" +
	"<ol type='a'>" +
	"<li>A jobb fels\u0151 sarokban kattintson a Tov\u00e1bbi eszk\u00f6z\u00f6k > <b>B\u0151v\u00edtm\u00e9nyek</b> elemre.</li>" +
	"<li>Kapcsolja be a <b>Fejleszt\u0151i m\u00f3dot</b>.</li>" +
	"<li>Kattintson a <b>Kicsomagolt elemek bet\u00f6lt\u00e9se\u2026</b> gombra, keresse ki, majd v\u00e1lassza ki a mapp\u00e1t, amelybe a f\u00e1jlokat kicsomagolta.<br/>" +
	"Ekkor a Google Chrome-b\u0151v\u00edtm\u00e9ny telep\u00fcl.</li>" +
	"<li>Z\u00e1rja be a b\u00f6ng\u00e9sz\u0151t.</li>" +
	"</ol>" +
	"</li>" +
	"</ol>";
