/*******************************************************************************
 * Licensed Materials - Property of IBM and/or HCL
 * (c) Copyright IBM Corporation 2006. All Rights Reserved.
 * (c) Copyright HCL Technologies Ltd. 2017. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// Associative array containing string resources
// NLS_CHARSET=UTF-8
var StringTable = new Object();

//////////////////////////////////////////////////////////////////////////////////////////////////////
//
// These are the default string resources for the Browser Enablement Diagnostics Tool
// Localized versions should be named using ISO 630 naming convention where PluginInfo.js is the
// default resource. For example, English resources would be "PluginInfo.en.js", Japanese resourcs
// would be "PluginInfo.ja.js", and if needed locale can be used, so US English would be
// "PluginInfo.en-us.js".
//
// Tags (<"tag name"> </"tag name") should not be localized although color attributes can be changed
// if the color has a different meaning in a different locale.
//
//////////////////////////////////////////////////////////////////////////////////////////////////////
StringTable["title"] = "\u30d6\u30e9\u30a6\u30b6\u30fc\u6709\u52b9\u5316\u8a3a\u65ad\u30c4\u30fc\u30eb";
StringTable["info_tab"] = "\u7d50\u679c";
StringTable["problem_tab"] = "\u554f\u984c\u3068\u89e3\u6c7a\u65b9\u6cd5";
StringTable["details_tab"] = "\u8a73\u7d30 (<i>\u62e1\u5f35</i>)";
StringTable["welcome"] = "\u30d6\u30e9\u30a6\u30b6\u30fc\u6709\u52b9\u5316\u8a3a\u65ad\u30c4\u30fc\u30eb\u3078\u3088\u3046\u3053\u305d";
StringTable["info_result_running"] = "\u8a3a\u65ad\u3092\u5b9f\u884c\u4e2d...";
StringTable["info_result"] = "<div><h2>\u30d6\u30e9\u30a6\u30b6\u30fc\u6709\u52b9\u5316\u30c6\u30b9\u30c8\u306e\u7d50\u679c:";
StringTable["info_result_unsupported"] = '<font style="color: darkred">\u3053\u306e\u30d6\u30e9\u30a6\u30b6\u30fc/\u30d0\u30fc\u30b8\u30e7\u30f3\u306f\u30b5\u30dd\u30fc\u30c8\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002</font></h2></div>\n';
StringTable["info_result_passed_1"] = '<font style="color: green"> \u5408\u683c</font></h2></div>\n';
StringTable["info_result_passed_2"] = "<p>\u30d6\u30e9\u30a6\u30b6\u30fc\u306f\u9069\u5207\u306b\u6709\u52b9\u306b\u306a\u3063\u3066\u3044\u307e\u3059\u3002</p>";
StringTable["info_result_failed_1"] = '<font style="color: darkred"> \u5931\u6557</font></h2></div>';
StringTable["info_result_close"] = "</div>";
StringTable["info_result_failed_2"] = "<p>\u554f\u984c\u3092\u4fee\u6b63\u3059\u308b\u305f\u3081\u306e\u6307\u793a\u306b\u3064\u3044\u3066\u306f\u3001\u300c\u554f\u984c\u3068\u89e3\u6c7a\u65b9\u6cd5\u300d\u30bf\u30d6\u3092\u53c2\u7167\u3057\u3066\u304f\u3060\u3055\u3044\u3002</p>";
StringTable["info_result_failed_javaenabled"] = "<p>\u30d6\u30e9\u30a6\u30b6\u30fc\u3067 Java \u304c\u6709\u52b9\u306b\u306a\u3063\u3066\u3044\u307e\u305b\u3093\u3002<p>";
StringTable["info_result_failed_ft"] = "<p>\u30d6\u30e9\u30a6\u30b6\u30fc\u3067\u4f7f\u7528\u3055\u308c\u308b JVM \u304c\u6709\u52b9\u306b\u306a\u3063\u3066\u3044\u306a\u3044\u53ef\u80fd\u6027\u304c\u3042\u308a\u307e\u3059\u3002</p>";
StringTable["info_result_failed_htdi"] = "<p>Functional Test \u30b3\u30fc\u30c9\u304c\u30d6\u30e9\u30a6\u30b6\u30fc\u3067\u6b63\u5e38\u306b\u30ed\u30fc\u30c9\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002</p>";
StringTable["info_result_ie_addon"] =
    "<p>\u30a2\u30c9\u30aa\u30f3\u304c\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3055\u308c\u3001\u6709\u52b9\u306b\u306a\u3063\u3066\u3044\u308b\u3053\u3068\u3092\u78ba\u8a8d\u3057\u3066\u304f\u3060\u3055\u3044\u3002</p>" +
    '<ol><li type="i"><i>\u300c\u30c4\u30fc\u30eb\u300d>\u300c\u30a2\u30c9\u30aa\u30f3\u306e\u7ba1\u7406 (Manage add-ons)\u300d</i>\u30e1\u30cb\u30e5\u30fc\u306b\u9032\u307f\u307e\u3059\u3002</li>' +
    '<li type="i"><i>\u300c\u30c4\u30fc\u30eb\u30d0\u30fc\u304a\u3088\u3073\u62e1\u5f35 (Toolbars and Extensions)\u300d</i>\u30bf\u30d6\u306b\u9032\u307f\u307e\u3059\u3002' +
    '<li type="i">\u300c<i>Functional Test IE Enabler</i>\u300d\u304c\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3055\u308c\u3001\u6709\u52b9\u306b\u306a\u3063\u3066\u3044\u308b\u3053\u3068\u3092\u78ba\u8a8d\u3057\u3066\u304f\u3060\u3055\u3044\u3002</li></ol>';
StringTable["problem_noproblem"] = "<h2>\u5831\u544a\u3059\u3079\u304d\u554f\u984c\u306f\u3042\u308a\u307e\u305b\u3093\u3002</h2>";
StringTable["problem_javaenabled_header"] = "\u30d6\u30e9\u30a6\u30b6\u30fc\u3067 Java \u304c\u6709\u52b9\u306b\u306a\u3063\u3066\u3044\u307e\u305b\u3093\u3002";
StringTable["problem_javaenabled_content1"] =
    "Internet Explorer \u3092\u4f7f\u7528\u3057\u3066\u3044\u308b\u5834\u5408\u306f\u3001\u6b21\u306e\u3088\u3046\u306b\u3057\u307e\u3059\u3002" +
    '<ol><li type="i"><i>\u300c\u30c4\u30fc\u30eb\u300d>\u300c\u30a2\u30c9\u30aa\u30f3\u306e\u7ba1\u7406\u300d</i>\u30e1\u30cb\u30e5\u30fc\u306b\u9032\u307f\u307e\u3059\u3002</li>' +
    '<li type="i"><i>\u300c\u30c4\u30fc\u30eb\u30d0\u30fc\u304a\u3088\u3073\u62e1\u5f35\u300d</i>\u30bf\u30d6\u306b\u9032\u307f\u307e\u3059\u3002' +
    '<li type="i">Java \u30d7\u30e9\u30b0\u30a4\u30f3\u304c\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3055\u308c\u3001\u6709\u52b9\u306b\u306a\u3063\u3066\u3044\u308b\u3053\u3068\u3092\u78ba\u8a8d\u3057\u3066\u304f\u3060\u3055\u3044\u3002</li></ol>';
StringTable["problem_javaenabled_content2"] =
    "Firefox \u3092\u4f7f\u7528\u3057\u3066\u3044\u308b\u5834\u5408\u306f\u3001\u6b21\u306e\u3088\u3046\u306b\u3057\u307e\u3059\u3002" +
    '<ol><li type="i"><i>\u300c\u30c4\u30fc\u30eb\u300d>\u300c\u30a2\u30c9\u30aa\u30f3 (Add-ons)\u300d</i> \u30e1\u30cb\u30e5\u30fc\u306b\u9032\u307f\u307e\u3059\u3002</li>' +
    '<li type="i"><i>\u300c\u30d7\u30e9\u30b0\u30a4\u30f3\u300d</i>\u30ab\u30c6\u30b4\u30ea\u30fc\u3092\u9078\u629e\u3057\u307e\u3059\u3002</li>' +
    '<li type="i">Java \u30d7\u30e9\u30b0\u30a4\u30f3\u304c\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3055\u308c\u3001\u6709\u52b9\u306b\u306a\u3063\u3066\u3044\u308b\u3053\u3068\u3092\u78ba\u8a8d\u3057\u3066\u304f\u3060\u3055\u3044\u3002</li></ol>';
StringTable["problem_nojava_header"] = "JVM \u304c\u30d6\u30e9\u30a6\u30b6\u30fc\u3067\u5b9f\u884c\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002";
StringTable["problem_nojava_content1"] = "\u30de\u30b7\u30f3\u306b JVM \u304c\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3055\u308c\u3066\u3044\u308b\u3053\u3068\u3092\u78ba\u8a8d\u3057\u3066\u304f\u3060\u3055\u3044\u3002";
StringTable["problem_nojava_content2"] =
    "JVM \u304c\u30d6\u30e9\u30a6\u30b6\u30fc\u3068\u95a2\u9023\u4ed8\u3051\u3089\u308c\u3066\u3044\u308b\u3053\u3068\u3092\u78ba\u8a8d\u3057\u3066\u304f\u3060\u3055\u3044\u3002" +
    "<ol>Windows \u30aa\u30da\u30ec\u30fc\u30c6\u30a3\u30f3\u30b0\u30fb\u30b7\u30b9\u30c6\u30e0\u306e\u5834\u5408\u306f\u3001\u6b21\u306e\u3088\u3046\u306b\u3057\u307e\u3059\u3002" +
    '<li type="i">\u300c\u30b9\u30bf\u30fc\u30c8\u300d\u30e1\u30cb\u30e5\u30fc\u304b\u3089<i>\u300c\u30b3\u30f3\u30c8\u30ed\u30fc\u30eb \u30d1\u30cd\u30eb\u300d</i>\u306b\u9032\u307f\u307e\u3059\u3002</li>' +
    '<li type="i"><i>\u300cJava Plug-in \u30b3\u30f3\u30c8\u30ed\u30fc\u30eb\u30d1\u30cd\u30eb\u300d</i>\u3092\u958b\u304d\u307e\u3059\u3002</li>' +
    '<li type="i"><i>\u300cJava\u300d</i>\u30bf\u30d6\u306b\u9032\u307f\u307e\u3059\u3002</li>' +
    '<li type="i"><i>\u300cJava \u30a2\u30d7\u30ec\u30c3\u30c8\u306e\u30e9\u30f3\u30bf\u30a4\u30e0\u8a2d\u5b9a\u300d</i>\u306e<i>\u300c\u8868\u793a\u300d</i>\u30dc\u30bf\u30f3\u3092\u30af\u30ea\u30c3\u30af\u3057\u307e\u3059\u3002' +
    '<li type="i">\u4f7f\u7528\u3059\u308b\u30d6\u30e9\u30a6\u30b6\u30fc\u306b\u95a2\u3057\u3066<i>\u300cJava Plug-in \u306f\u3001\u6b21\u306e\u30d6\u30e9\u30a6\u30b6\u30fc\u3067\u30c7\u30d5\u30a9\u30eb\u30c8\u306e Java Runtime \u3068\u3057\u3066\u4f7f\u7528\u3055\u308c\u307e\u3059\u300d</i>\u304c\u9078\u629e\u3055\u308c\u3066\u3044\u308b\u3053\u3068\u3092\u78ba\u8a8d\u3057\u3066\u304f\u3060\u3055\u3044\u3002\u30d6\u30e9\u30a6\u30b6\u30fc\u306e\u96a3\u306e\u30c1\u30a7\u30c3\u30af\u30fb\u30dc\u30c3\u30af\u30b9\u3092\u30af\u30ea\u30c3\u30af\u3057\u307e\u3059\u3002</li>' +
    '<li type="i"><i>\u300c\u9069\u7528\u300d</i>\u3092\u30af\u30ea\u30c3\u30af\u3057\u3066\u3001\u30b3\u30f3\u30c8\u30ed\u30fc\u30eb\u30d1\u30cd\u30eb\u3092\u9589\u3058\u307e\u3059\u3002</li></ol>';
StringTable["problem_ft_header"] = "\u30d6\u30e9\u30a6\u30b6\u30fc\u3067\u4f7f\u7528\u3055\u308c\u308b JVM \u304c\u6709\u52b9\u306b\u306a\u3063\u3066\u3044\u306a\u3044\u53ef\u80fd\u6027\u304c\u3042\u308a\u307e\u3059\u3002";
StringTable["problem_ft_content1"] =
    "<i>\u300c\u69cb\u6210\u300d>\u300c\u30c6\u30b9\u30c8\u7528\u306e\u74b0\u5883\u3092\u6709\u52b9\u306b\u3059\u308b\u300d</i>\u3092\u30af\u30ea\u30c3\u30af\u3057\u3066 Enabler \u3092\u958b\u304d\u3001<i>\u300cJava \u74b0\u5883\u300d</i>\u30bf\u30d6\u3092\u30af\u30ea\u30c3\u30af\u3057\u307e\u3059\u3002\u30ea\u30b9\u30c8\u3055\u308c\u3066\u3044\u308b\u3059\u3079\u3066\u306e\u74b0\u5883\u3092\u9078\u629e\u3057\u3001<i>\u300c\u6709\u52b9\u306b\u3059\u308b\u300d</i>\u3092\u30af\u30ea\u30c3\u30af\u3057\u307e\u3059\u3002";
StringTable["problem_ft_content2"] =
    "Windows \u30aa\u30da\u30ec\u30fc\u30c6\u30a3\u30f3\u30b0\u30fb\u30b7\u30b9\u30c6\u30e0\u3067\u306f\u3001\u6b21\u306e\u3088\u3046\u306b\u3059\u308b\u3053\u3068\u3082\u3067\u304d\u307e\u3059\u3002<ol>" +
    '<li type="i">\u300c\u30b9\u30bf\u30fc\u30c8\u300d\u30e1\u30cb\u30e5\u30fc\u304b\u3089<i>\u300c\u8a2d\u5b9a\u300d>\u300c\u30b3\u30f3\u30c8\u30ed\u30fc\u30eb \u30d1\u30cd\u30eb\u300d</i>\u306b\u9032\u307f\u307e\u3059\u3002</li>' +
    '<li type="i"><i>\u300cJava Plug-in \u30b3\u30f3\u30c8\u30ed\u30fc\u30eb\u30d1\u30cd\u30eb\u300d</i>\u3092\u958b\u304d\u307e\u3059\u3002</li>' +
    '<li type="i"><i>\u300c\u8a73\u7d30\u300d</i>\u30bf\u30d6\u306b\u9032\u307f\u307e\u3059\u3002</li>' +
    '<li type="i"><i>\u300cJava Runtime Environment\u300d</i>\u3067\u3001\u6709\u52b9\u306b\u3059\u308b\u3053\u3068\u304c\u5206\u304b\u3063\u3066\u3044\u308b\u30d0\u30fc\u30b8\u30e7\u30f3\u3092\u9078\u629e\u3057\u307e\u3059\u3002</li>' +
    '<li type="i"><i>\u300c\u9069\u7528\u300d</i>\u3092\u30af\u30ea\u30c3\u30af\u3057\u3066\u3001\u30b3\u30f3\u30c8\u30ed\u30fc\u30eb\u30d1\u30cd\u30eb\u3092\u9589\u3058\u307e\u3059\u3002</li></ol>';
StringTable["problem_ft_content3"] =
    "\u6700\u5f8c\u306e\u624b\u6bb5\u3068\u3057\u3066\u3001Windows \u3067\u306f\u3001\u30d6\u30e9\u30a6\u30b6\u30fc\u304c\u30c7\u30d5\u30a9\u30eb\u30c8\u306e Functional Test JRE \u3092\u4f7f\u7528\u3059\u308b\u3088\u3046\u306b\u30ec\u30b8\u30b9\u30c8\u30ea\u30fc\u30fb\u30ad\u30fc\u3092\u8ffd\u52a0\u3059\u308b\u3053\u3068\u304c\u3067\u304d\u307e\u3059\u3002<ol>" +
    '<li type="i"><i>\u300c\u30b9\u30bf\u30fc\u30c8\u300d</i>\u30e1\u30cb\u30e5\u30fc\u306b\u9032\u307f\u3001<i>\u300c\u30d5\u30a1\u30a4\u30eb\u540d\u3092\u6307\u5b9a\u3057\u3066\u5b9f\u884c...\u300d</i>\u3092\u9078\u629e\u3057\u307e\u3059\u3002</li>' +
    '<li type="i">\u300cregedit\u300d\u3068\u5165\u529b\u3057\u3066\u3001<i>\u300cOK\u300d</i>\u3092\u30af\u30ea\u30c3\u30af\u3057\u307e\u3059\u3002</li>' +
    '<li type="i"><i>HKEY_LOCAL_MACHINE\\Software\\Rational Software\\Rational Test\\8</i> \u306b\u30ca\u30d3\u30b2\u30fc\u30c8\u3057\u307e\u3059\u3002</li>' +
    '<li type="i">\u30ad\u30fc\u300cApplet Support\u300d\u3092\u8ffd\u52a0\u3057\u3001\u30b9\u30c8\u30ea\u30f3\u30b0\u5024\u3092\u300c0\u300d\u306b\u8a2d\u5b9a\u3057\u307e\u3059\u3002</li></ol>';
StringTable["problem_htdi_header"] = "Functional Test \u30b3\u30fc\u30c9\u304c\u30d6\u30e9\u30a6\u30b6\u30fc\u3067\u6b63\u5e38\u306b\u30ed\u30fc\u30c9\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002";
StringTable["problem_htdi_content1"] =
    "Enabler \u3067\u30d6\u30e9\u30a6\u30b6\u30fc\u3092\u7121\u52b9\u306b\u3057\u3001\u518d\u3073\u6709\u52b9\u306b\u3057\u3066\u304f\u3060\u3055\u3044\u3002" +
    '<ol><li type="i"><i>\u300c\u69cb\u6210\u300d>\u300c\u30c6\u30b9\u30c8\u7528\u306e\u74b0\u5883\u3092\u6709\u52b9\u306b\u3059\u308b\u300d</i>\u3092\u30af\u30ea\u30c3\u30af\u3057\u307e\u3059\u3002</li>' +
    '<li type="i"><i>\u300cWeb \u30d6\u30e9\u30a6\u30b6\u30fc\u300d</i>\u30bf\u30d6\u3067\u30d6\u30e9\u30a6\u30b6\u30fc\u3092\u9078\u629e\u3057\u3066\u3001<i>\u300c\u7121\u52b9\u306b\u3059\u308b\u300d</i>\u3092\u30af\u30ea\u30c3\u30af\u3057\u307e\u3059\u3002</li>' +
    '<li type="i">\u518d\u3073\u30d6\u30e9\u30a6\u30b6\u30fc\u3092\u9078\u629e\u3057\u3066<i>\u300c\u6709\u52b9\u306b\u3059\u308b\u300d</i>\u3092\u30af\u30ea\u30c3\u30af\u3057\u307e\u3059\u3002</li></ol>';
StringTable["problem_htdi_content2"] =
    "Internet Explorer \u3092\u4f7f\u7528\u3057\u3066\u3044\u308b\u5834\u5408\u306f\u3001\u6b21\u306e\u3088\u3046\u306b\u3057\u307e\u3059\u3002" +
    '<ol><li type="i"><i>\u300c\u30c4\u30fc\u30eb\u300d>\u300c\u30a4\u30f3\u30bf\u30fc\u30cd\u30c3\u30c8 \u30aa\u30d7\u30b7\u30e7\u30f3\u300d</i>\u30e1\u30cb\u30e5\u30fc\u306b\u9032\u307f\u307e\u3059\u3002</li>' +
    '<li type="i"><i>\u300c\u8a73\u7d30\u300d</i>\u30bf\u30d6\u306b\u9032\u307f\u307e\u3059\u3002' +
    '<li type="i"><i>\u300c\u30b5\u30fc\u30c9 \u30d1\u30fc\u30c6\u30a3\u88fd\u306e\u30d6\u30e9\u30a6\u30b6\u30fc\u62e1\u5f35\u3092\u6709\u52b9\u306b\u3059\u308b\u300d</i>\u306b\u30c1\u30a7\u30c3\u30af\u30fb\u30de\u30fc\u30af\u304c\u4ed8\u3044\u3066\u3044\u308b\u3053\u3068\u3092\u78ba\u8a8d\u3057\u307e\u3059\u3002</li></ol>' +
    "<ol><b>\u4f7f\u7528\u53ef\u80fd\u306a\u5834\u5408...</b>" +
    '<li type="i">Functional Test \u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30fb\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc\u304b\u3089\u30d5\u30a1\u30a4\u30eb RTXIEEnabler.dll \u3092\u63a2\u3057\u307e\u3059\u3002</li>' +
    '<li type="i">\u30b3\u30de\u30f3\u30c9\u30fb\u30b7\u30a7\u30eb (cmd.exe) \u304b\u3089\u3001RTXIEEnabler.dll \u304c\u542b\u307e\u308c\u3066\u3044\u308b\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc\u306b\u30ca\u30d3\u30b2\u30fc\u30c8\u3057\u307e\u3059\u3002</li>' +
    '<li type="i">\u300cregsvr32 RTXIEEnabler.dll\u300d\u3068\u5165\u529b\u3057\u307e\u3059\u3002</li></ol>';
StringTable["details_java_enabled_browser"] = "<i>\u30d6\u30e9\u30a6\u30b6\u30fc\u3067 Java \u4f7f\u7528\u53ef\u80fd = </i>";
StringTable["details_java_enabled_header"] = "Java \u4f7f\u7528\u53ef\u80fd";
StringTable["details_bootstrap_loaded"] = "<i>\u30d6\u30fc\u30c8\u30b9\u30c8\u30e9\u30c3\u30d7\u306e\u30ed\u30fc\u30c9 = </i>";
StringTable["details_java2tdi_loaded"] = "<i>Java2TestDomainImplementation \u306e\u30ed\u30fc\u30c9 = </i>";
StringTable["details_htdi_loaded"] = "<i>HtmlTestDomainImplementation \u306e\u30ed\u30fc\u30c9 = </i>";
StringTable["details_htdi_name"] = "<i>HtmlTestDomainImplementation \u306e\u540d\u524d = </i>";
StringTable["details_enablement_header"] = "\u4f7f\u7528\u53ef\u80fd\u6027\u306b\u3064\u3044\u3066\u306e\u4e00\u822c\u60c5\u5831";
StringTable["details_jvm_version"] = "<i>JVM \u30d0\u30fc\u30b8\u30e7\u30f3 = </i>";
StringTable["details_jvm_vendor"] = "<i>JVM \u30d9\u30f3\u30c0\u30fc = </i>";
StringTable["details_jvm_header"] = "JVM \u60c5\u5831";
//
//FLEX TEST STRING
StringTable["flex_test_general_info"] = "<br/><h3>Flex \u30a2\u30d7\u30ea\u30b1\u30fc\u30b7\u30e7\u30f3\u3092\u30c6\u30b9\u30c8\u3059\u308b\u306b\u306f\u3001\u4ee5\u4e0b\u306e\u8a2d\u5b9a\u3092\u78ba\u8a8d\u3057\u3066\u304f\u3060\u3055\u3044\u3002</h3>";
StringTable["flex_test_browser_header"] = "\u30d6\u30e9\u30a6\u30b6\u30fc\u6709\u52b9\u5316\u306e\u30c6\u30b9\u30c8";
StringTable["flex_test_browser_info"] = "\u30d6\u30e9\u30a6\u30b6\u30fc\u6709\u52b9\u5316\u306e\u30c6\u30b9\u30c8\u306b\u5408\u683c\u3057\u306a\u3051\u308c\u3070\u306a\u308a\u307e\u305b\u3093\u3002\u3064\u307e\u308a\u3001\u30d6\u30e9\u30a6\u30b6\u30fc\u304a\u3088\u3073\u305d\u308c\u306b\u95a2\u9023\u4ed8\u3051\u3089\u308c\u3066\u3044\u308b JVM \u3092\u6709\u52b9\u306b\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002<br>";
StringTable["flex_test_compiletime_header"] = "\u30b3\u30f3\u30d1\u30a4\u30eb\u6642\u306e\u6709\u52b9\u5316\u306e\u5834\u5408";
StringTable["flex_test_compiletime_header_ex1"] = "\u30b7\u30b9\u30c6\u30e0\u306e\u30ed\u30fc\u30ab\u30eb\u30fb\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc\u306b\u5b58\u5728\u3059\u308b\u30a2\u30d7\u30ea\u30b1\u30fc\u30b7\u30e7\u30f3";
StringTable["flex_test_compiletime_info"] =
    "\u4ee5\u4e0b\u306e\u30b9\u30c6\u30c3\u30d7\u306b\u5f93\u3063\u3066\u3001\u30c6\u30b9\u30c8\u5bfe\u8c61 Flex \u30a2\u30d7\u30ea\u30b1\u30fc\u30b7\u30e7\u30f3\u3092  Flash \u30c8\u30e9\u30b9\u30c6\u30c3\u30c9\u30fb\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc\u306b\u8ffd\u52a0\u3057\u307e\u3059\u3002" +
    "<ol>" +
    '<li type = "i"><b><i>%WINDIR%\\system32\\Macromed\\Flash</i></b> \u306b <b>FlashPlayerTrust</b> \u3068\u3044\u3046\u540d\u524d\u306e\u30d5\u30a9\u30eb\u30c0\u30fc\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002' +
    '<li type = "i">\u30d5\u30a1\u30a4\u30eb\u62e1\u5f35\u5b50\u3092\u4ed8\u3051\u305a\u306b <b>Flex</b> \u3068\u3044\u3046\u540d\u524d\u306e\u30d5\u30a1\u30a4\u30eb\u3092\u4e0a\u3067\u4f5c\u6210\u3055\u308c\u305f <b>FlashPlayerTrust</b> \u30d5\u30a9\u30eb\u30c0\u30fc\u306b\u4f5c\u6210\u3057\u307e\u3059\u3002</li>' +
    '<li type = "i">\u4f5c\u6210\u3057\u305f\u4e0a\u8a18 <b>Flex</b> \u30d5\u30a1\u30a4\u30eb\u306b Flex \u30a2\u30d7\u30ea\u30b1\u30fc\u30b7\u30e7\u30f3\u306e\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc\u30fb\u30d1\u30b9\u3092\u5165\u529b\u3057\u307e\u3059\u3002\u4f8b\u3048\u3070\u3001Flex \u30a2\u30d7\u30ea\u30b1\u30fc\u30b7\u30e7\u30f3\u304c<b>\u300cC:\\Test\u300d</b> \u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc\u306b\u3042\u308b\u5834\u5408\u3001\u30d1\u30b9\u3092 <b>C:\\Test</b> \u3068\u3057\u3066 <b>Flex</b> \u30d5\u30a1\u30a4\u30eb\u306b\u5165\u529b\u3057\u307e\u3059\u3002</li>' +
    '<li type = "i">\u30d5\u30a1\u30a4\u30eb\u3092\u4fdd\u5b58\u3057\u307e\u3059\u3002</li>';
StringTable["flex_test_ie_header"] = "Internet Explorer \u306e\u5834\u5408";
StringTable["flex_test_ie_header_ex1"] = "\u300c\u30e9\u30f3\u30bf\u30a4\u30e0\u30fb\u30ed\u30fc\u30c9\u300d\u3068\u3057\u3066\u69cb\u6210\u3055\u308c\u308b\u30a2\u30d7\u30ea\u30b1\u30fc\u30b7\u30e7\u30f3\u307e\u305f\u306f\u30b5\u30fc\u30d0\u30fc\u3067\u30db\u30b9\u30c8\u3055\u308c\u308b\u30a2\u30d7\u30ea\u30b1\u30fc\u30b7\u30e7\u30f3";
StringTable["flex_test_ie_info"] =
    "\u6b21\u306e\u3088\u3046\u306b Internet Explorer \u3092\u69cb\u6210\u3057\u307e\u3059\u3002" +
    "<ol><b>Flex \u30a2\u30d7\u30ea\u30b1\u30fc\u30b7\u30e7\u30f3\u306e URL \u3092\u300c\u30ed\u30fc\u30ab\u30eb \u30a4\u30f3\u30c8\u30e9\u30cd\u30c3\u30c8\u300d\u30be\u30fc\u30f3\u306b\u8ffd\u52a0\u3057\u307e\u3059...</b>" +
    '<ol><li type = "i"><i><b>\u300c\u30c4\u30fc\u30eb\u300d>\u300c\u30a4\u30f3\u30bf\u30fc\u30cd\u30c3\u30c8 \u30aa\u30d7\u30b7\u30e7\u30f3\u300d</b></i>\u306b\u9032\u307f\u307e\u3059\u3002</li>' +
    '<li type="i"><i><b>\u300c\u30bb\u30ad\u30e5\u30ea\u30c6\u30a3\u30fc\u300d</b></i>\u30bf\u30d6\u306b\u9032\u307f\u307e\u3059\u3002</li>' +
    '<li type="i"><i><b>\u300c\u30ed\u30fc\u30ab\u30eb \u30a4\u30f3\u30c8\u30e9\u30cd\u30c3\u30c8\u300d</b></i>\u30be\u30fc\u30f3\u3092\u9078\u629e\u3057\u307e\u3059\u3002</li>' +
    '<li type="i"><i><b>\u300c\u30b5\u30a4\u30c8\u300d>\u300c\u8a73\u7d30\u300d</b></i>\u30dc\u30bf\u30f3\u3092\u30af\u30ea\u30c3\u30af\u3057\u307e\u3059\u3002</li>' +
    '<li type="i"><i><b>\u300c\u3053\u306e Web \u30b5\u30a4\u30c8\u3092\u30be\u30fc\u30f3\u306b\u8ffd\u52a0\u3059\u308b\u300d</b></i>\u30d5\u30a3\u30fc\u30eb\u30c9\u306b\u3001Flex \u30a2\u30d7\u30ea\u30b1\u30fc\u30b7\u30e7\u30f3\u306e URL \u3092\u5165\u529b\u3057\u307e\u3059\u3002</li>' +
    '<li type="i"><i><b>\u300c\u8ffd\u52a0\u300d</b></i>\u3092\u30af\u30ea\u30c3\u30af\u3057\u3066\u304b\u3089\u3001<i><b>\u300cOK\u300d</b></i>\u3092\u30af\u30ea\u30c3\u30af\u3057\u307e\u3059\u3002</li></ol>' +
    "<br>" +
    "<b>ActiveX \u30b3\u30f3\u30c8\u30ed\u30fc\u30eb\u306e\u8a31\u53ef...</b>" +
    '<ol><li type="i"><i><b>\u300c\u30ed\u30fc\u30ab\u30eb \u30a4\u30f3\u30c8\u30e9\u30cd\u30c3\u30c8\u300d</b></i>\u30be\u30fc\u30f3\u3092\u9078\u629e\u3057\u307e\u3059</li>' +
    '<li type="i"><i><b>\u300c\u30ec\u30d9\u30eb\u306e\u30ab\u30b9\u30bf\u30de\u30a4\u30ba\u300d</b></i>\u3092\u30af\u30ea\u30c3\u30af\u3057\u307e\u3059\u3002</li>' +
    '<li type="i"><i><b>\u300c\u30ea\u30bb\u30c3\u30c8\u5148:\u300d</b></i>\u30c9\u30ed\u30c3\u30d7\u30c0\u30a6\u30f3\u30fb\u30ea\u30b9\u30c8\u304b\u3089\u3001<i><b>\u300c\u4e2d\u4f4e\u300d</b></i>\u3092\u9078\u629e\u3057\u307e\u3059\u3002</li>' +
    '<li type="i"><i><b>\u300c\u8a2d\u5b9a\u300d</b></i>\u30da\u30a4\u30f3\u306e\u3001<i><b>\u300c\u30b9\u30af\u30ea\u30d7\u30c8\u3092\u5b9f\u884c\u3057\u3066\u3082\u5b89\u5168\u3060\u3068\u30de\u30fc\u30af\u3055\u308c\u3066\u3044\u306a\u3044 ActiveX \u30b3\u30f3\u30c8\u30ed\u30fc\u30eb\u306e\u521d\u671f\u5316\u3068\u30b9\u30af\u30ea\u30d7\u30c8\u306e\u5b9f\u884c\u300d</b></i>\u3067<i><b>\u300c\u6709\u52b9\u306b\u3059\u308b\u300d</b></i>\u3092\u9078\u629e\u3057\u307e\u3059\u3002</li>' +
    '<li type="i"><i><b>\u300cOK\u300d</b></i>\u3092\u30af\u30ea\u30c3\u30af\u3057\u3001\u3082\u3046\u4e00\u5ea6<i><b>\u300cOK\u300d</b></i>\u3092\u30af\u30ea\u30c3\u30af\u3057\u3066\u30bb\u30ad\u30e5\u30ea\u30c6\u30a3\u30fc\u8a2d\u5b9a\u3092\u4fdd\u5b58\u3057\u3001\u300c\u30a4\u30f3\u30bf\u30fc\u30cd\u30c3\u30c8 \u30aa\u30d7\u30b7\u30e7\u30f3\u300d\u30a6\u30a3\u30f3\u30c9\u30a6\u3092\u9589\u3058\u307e\u3059\u3002</li></ol>';
StringTable["flex_test_ff_header"] = "Firefox \u30d6\u30e9\u30a6\u30b6\u30fc\u306e\u5834\u5408";
StringTable["flex_test_ff_header_ex1"] = "\u30b3\u30f3\u30d1\u30a4\u30eb\u6642\u304a\u3088\u3073\u5b9f\u884c\u6642\u4e21\u65b9\u306e\u6709\u52b9\u5316";
StringTable["flex_test_ff_info"] =
    "\u6b21\u306e\u3088\u3046\u306b Firefox \u3092\u69cb\u6210\u3057\u307e\u3059\u3002" +
    '<ol><li type = "i">Java \u30b9\u30af\u30ea\u30d7\u30c8\u30fb\u30d5\u30a1\u30a4\u30eb <b>user.js</b> \u304a\u3088\u3073 <b>prefs.js</b> \u3092\u30c7\u30d7\u30ed\u30a4\u3057\u3066\u3001\u7279\u6a29\u3092\u4f7f\u7528\u53ef\u80fd\u306b\u3057\u307e\u3059\u3002</li>' +
    '<li type = "i">\u3053\u308c\u3089\u306e\u30d5\u30a1\u30a4\u30eb\u306f RFT \u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30fb\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc\u306e <b><i> Flex</i></b> \u30d5\u30a9\u30eb\u30c0\u30fc \u306b\u3042\u308a\u307e\u3059\u3002</li>' +
    '<li type = "i">\u3053\u308c\u3089\u306e\u30d5\u30a1\u30a4\u30eb\u3092<b></i> \u300c%APPDATA%\\Mozilla\\Firefox\\Profiles\\zpy0wokq.default\u300d(\u63a8\u5968\u3055\u308c\u308b\u5834\u6240\u306f C:\\Documents and Settings\\&#60;username&#62;\\Application Data\\Mozilla\\Firefox\\Profiles\\zpy0wokq.default)</i></b> \u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc\u306b\u30b3\u30d4\u30fc\u3057\u307e\u3059\u3002</li></ol>' +
    '<font style="Color : red">\u6ce8: \u300czpy0wokq.default\u300d\u3068\u3044\u3046\u540d\u524d\u306f\u3001\u30b3\u30f3\u30d4\u30e5\u30fc\u30bf\u30fc\u306b\u3088\u3063\u3066\u7570\u306a\u308b\u5834\u5408\u304c\u3042\u308a\u307e\u3059\u3002</font>';
StringTable["Error"] = "\u30a8\u30e9\u30fc";
StringTable["FF_enablement_troubleshoot"] = "IBM Rational Functional Tester Firefox Enabler \u304c\u30ea\u30b9\u30c8\u3055\u308c\u3001\u300c\u30c4\u30fc\u30eb\u300d->\u300c\u30a2\u30c9\u30aa\u30f3 (Add-ons)\u300d->\u300c\u62e1\u5f35\u300d\u306e\u4e0b\u3067\u6709\u52b9\u5316\u3055\u308c\u3066\u3044\u308b\u3053\u3068\u3092\u78ba\u8a8d\u3057\u3066\u304f\u3060\u3055\u3044\u3002";
StringTable["Yes"] = "\u306f\u3044";
StringTable["No"] = "\u3044\u3044\u3048";
StringTable["NA"] = "\u8a72\u5f53\u306a\u3057";
StringTable["FF_enablement_extn_status"] = "\u62e1\u5f35\u72b6\u6cc1";
StringTable["IE_enablement_extn_troubleshoot"] = "\u30a2\u30c9\u30aa\u30f3 <i><b>\u300cIERationalEnabler Class\u300d</b></i> \u304c\u30ea\u30b9\u30c8\u3055\u308c\u3001\u6709\u52b9\u5316\u3055\u308c\u3066\u3044\u308b\u3053\u3068\u3092\u78ba\u8a8d\u3057\u3066\u304f\u3060\u3055\u3044\u3002";
StringTable["Chrome_enablement_extn_troubleshoot"] = "\u62e1\u5f35<i><b>\u300c IBM Rational Functional Tester for Google Chrome\u300d</b></i>\u304c\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3055\u308c\u3001\u6709\u52b9\u5316\u3055\u308c\u3066\u3044\u308b\u3053\u3068\u3092\u78ba\u8a8d\u3057\u3066\u304f\u3060\u3055\u3044\u3002";

StringTable["Chrome_extn_disable_title"] = "IBM Rational Functional Tester for Google Chrome\u2122 \u62e1\u5f35\u6a5f\u80fd\u3092\u7121\u52b9\u306b\u3059\u308b\u65b9\u6cd5";
StringTable["Chrome_extn_disable_body"] =
    "\u30d6\u30e9\u30a6\u30b6\u30fc\u306e\u62e1\u5f35\u6a5f\u80fd\u3092\u30a2\u30f3\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3059\u308b\u306b\u306f\u3001\u4ee5\u4e0b\u306e\u624b\u9806\u3092\u5b9f\u884c\u3057\u307e\u3059\u3002" +
    "<ol>" +
    "<li>Google Chrome \u3092\u8d77\u52d5\u3057\u307e\u3059\u3002</li>" +
    "<li>chrome://extensions \u3068\u5165\u529b\u3057\u3001\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3055\u308c\u3066\u3044\u308b\u62e1\u5f35\u6a5f\u80fd\u306e\u30da\u30fc\u30b8\u306b\u79fb\u52d5\u3057\u307e\u3059\u3002</li>" +
    "<li>IBM Rational Functional Tester for Google Chrome\u2122 \u62e1\u5f35\u6a5f\u80fd\u306e\u96a3\u306b\u3042\u308b\u300c\u524a\u9664\u300d\u30a2\u30a4\u30b3\u30f3\u3092\u30af\u30ea\u30c3\u30af\u3057\u307e\u3059\u3002</li>" +
    "</ol>" +
    "<p>\u4e00\u6642\u7684\u306b\u62e1\u5f35\u6a5f\u80fd\u306e\u4f7f\u7528\u3092\u505c\u6b62\u3059\u308b\u306b\u306f\u3001\u4ee5\u4e0b\u306e\u624b\u9806\u3092\u5b9f\u884c\u3057\u307e\u3059\u3002</p>" +
    "<ol><li>Google Chrome \u3092\u8d77\u52d5\u3057\u307e\u3059\u3002</li>" +
    "<li>chrome://extensions \u3068\u5165\u529b\u3057\u3001\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3055\u308c\u3066\u3044\u308b\u62e1\u5f35\u6a5f\u80fd\u306e\u30da\u30fc\u30b8\u306b\u79fb\u52d5\u3057\u307e\u3059\u3002</li>" +
    "<li>IBM Rational Functional Tester for Google Chrome\u2122 \u62e1\u5f35\u6a5f\u80fd\u306e\u96a3\u306b\u3042\u308b\u30c1\u30a7\u30c3\u30af\u30fb\u30dc\u30c3\u30af\u30b9\u3092\u30af\u30ea\u30a2\u3057\u307e\u3059\u3002</li></ol>";
StringTable["problem_noplugin_header"] = "Internet Explorer \u30d7\u30e9\u30b0\u30a4\u30f3\u304c\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3055\u308c\u3066\u3044\u306a\u3044\u304b\u3001\u7121\u52b9\u306b\u306a\u3063\u3066\u3044\u307e\u3059";
StringTable["IE_allow_activeX"] = "\u6ce8: \u6709\u52b9\u5316\u3092\u691c\u51fa\u3057\u3066\u30c6\u30b9\u30c8\u3092\u8a31\u53ef\u3059\u308b\u306b\u306f\u3001ActiveX \u30b3\u30f3\u30c8\u30ed\u30fc\u30eb\u304c\u30d6\u30e9\u30a6\u30b6\u30fc\u3067\u5b9f\u884c\u3067\u304d\u308b\u3088\u3046\u306b\u3057\u307e\u3059\u3002";
StringTable["flex_header_enablement_test_info"] = 'Flex u74b0u5883u6709u52b9u5316u30c6u30b9u30c8';
StringTable["Chrome_extn_enable_title"] = "IBM Rational Functional Tester for Google Chrome\u2122 \u62e1\u5f35\u6a5f\u80fd\u3092\u7121\u52b9\u306b\u3059\u308b\u65b9\u6cd5";
StringTable["Chrome_extn_enable_body"] =
	"\u73fe\u5728\u3001Google Chrome \u30a6\u30a7\u30d6\u30fb\u30b9\u30c8\u30a2\u306b\u306f\u30a2\u30af\u30bb\u30b9\u3067\u304d\u307e\u305b\u3093\u3002\u4ee3\u308f\u308a\u306b\u3001\u88fd\u54c1\u306b\u540c\u68b1\u3055\u308c\u3066\u3044\u308b\u62e1\u5f35\u6a5f\u80fd\u3092\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3059\u308b\u3053\u3068\u3082\u3067\u304d\u307e\u3059\u3002" +
	"<p><b>\u6ce8\u610f:</b> \u63a5\u7d9a\u306e\u554f\u984c\u304c\u539f\u56e0\u3067\u30aa\u30f3\u30e9\u30a4\u30f3\u30fb\u30b9\u30c8\u30a2\u304b\u3089\u62e1\u5f35\u6a5f\u80fd\u3092\u30c0\u30a6\u30f3\u30ed\u30fc\u30c9\u3067\u304d\u306a\u3044\u5834\u5408\u306b\u306e\u307f\u3001\u3053\u306e\u4ee3\u66ff\u65b9\u6cd5\u3092\u4f7f\u7528\u3057\u3066\u304f\u3060\u3055\u3044\u3002</p>" +
	"\u62e1\u5f35\u6a5f\u80fd\u3092\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3059\u308b\u306b\u306f\u3001\u6b21\u306e\u624b\u9806\u3092\u5b9f\u884c\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002" +
	"<ol>" +
	"<li>\u88fd\u54c1\u304c\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3055\u308c\u3066\u3044\u308b\u30d5\u30a9\u30eb\u30c0\u30fc\u306b\u79fb\u52d5\u3057\u3001\u6b21\u306e\u624b\u9806\u306b\u5f93\u3044\u307e\u3059\u3002" +
	"<ol type='a'>" +
	"<li>\u6b21\u306e\u30d1\u30b9\u306b\u79fb\u52d5\u3057\u307e\u3059: FunctionalTester/bin/enabler</li>" +
	"<li>RFTChromeExtension.crx \u30d5\u30a1\u30a4\u30eb\u3092\u30ed\u30fc\u30ab\u30eb\u30fb\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc\u306b\u89e3\u51cd\u3057\u307e\u3059\u3002</li>" +
	"</ol>" +
	"</li>" +
	"<li>Google Chrome \u30d6\u30e9\u30a6\u30b6\u30fc\u3067\u6b21\u306e\u624b\u9806\u3092\u5b9f\u65bd\u3057\u307e\u3059\u3002" +
	"<ol type='a'>" +
	"<li>\u53f3\u4e0a\u9685\u3067\u300c\u305d\u306e\u4ed6\u306e\u30c4\u30fc\u30eb\u300d > <b>\u300c\u62e1\u5f35\u6a5f\u80fd\u300d</b>\u3092\u30af\u30ea\u30c3\u30af\u3057\u307e\u3059\u3002</li>" +
	"<li><b>\u300c\u30c7\u30d9\u30ed\u30c3\u30d1\u30fc\u30e2\u30fc\u30c9\u300d</b>\u3092\u30aa\u30f3\u306b\u3057\u307e\u3059\u3002</li>" +
	"<li><b>\u300c\u30d1\u30c3\u30b1\u30fc\u30b8\u5316\u3055\u308c\u3066\u3044\u306a\u3044\u62e1\u5f35\u6a5f\u80fd\u3092\u8aad\u307f\u8fbc\u3080\u300d</b>\u30dc\u30bf\u30f3\u3092\u30af\u30ea\u30c3\u30af\u3057\u3066\u53c2\u7167\u3057\u3001\u89e3\u51cd\u3057\u305f\u30d5\u30a9\u30eb\u30c0\u30fc\u3092\u9078\u629e\u3057\u307e\u3059\u3002<br/>" +
	"Google Chrome \u62e1\u5f35\u6a5f\u80fd\u304c\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3055\u308c\u307e\u3059\u3002</li>" +
	"<li>\u30d6\u30e9\u30a6\u30b6\u30fc\u3092\u9589\u3058\u307e\u3059\u3002</li>" +
	"</ol>" +
	"</li>" +
	"</ol>";
