/*******************************************************************************
 * Licensed Materials - Property of IBM and/or HCL
 * (c) Copyright IBM Corporation 2006. All Rights Reserved.
 * (c) Copyright HCL Technologies Ltd. 2017. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// Associative array containing string resources
// NLS_CHARSET=UTF-8
var StringTable = new Object();

//////////////////////////////////////////////////////////////////////////////////////////////////////
//
// These are the default string resources for the Browser Enablement Diagnostics Tool
// Localized versions should be named using ISO 630 naming convention where PluginInfo.js is the
// default resource. For example, English resources would be "PluginInfo.en.js", Japanese resourcs
// would be "PluginInfo.ja.js", and if needed locale can be used, so US English would be
// "PluginInfo.en-us.js".
//
// Tags (<"tag name"> </"tag name") should not be localized although color attributes can be changed
// if the color has a different meaning in a different locale.
//
//////////////////////////////////////////////////////////////////////////////////////////////////////
StringTable["title"] = "Diagnostick\u00fd n\u00e1stroj pro zp\u0159\u00edstupn\u011bn\u00ed prohl\u00ed\u017ee\u010de";
StringTable["info_tab"] = "V\u00fdsledky";
StringTable["problem_tab"] = "Probl\u00e9m a \u0159e\u0161en\u00ed";
StringTable["details_tab"] = "Podrobnosti (<i>Roz\u0161\u00ed\u0159en\u00e9</i>)";
StringTable["welcome"] = "V\u00edtejte v Diagnostick\u00e9m n\u00e1stroji pro zp\u0159\u00edstupn\u011bn\u00ed prohl\u00ed\u017ee\u010de";
StringTable["info_result_running"] = "Prob\u00edh\u00e1 diagnostika ...";
StringTable["info_result"] = "<div><h2>V\u00fdsledek testu zp\u0159\u00edstupn\u011bn\u00ed prohl\u00ed\u017ee\u010de:";
StringTable["info_result_unsupported"] = '<font style="color: darkred"> Tento prohl\u00ed\u017ee\u010d / verze nen\u00ed podporov\u00e1n/a.</font></h2></div>\n';
StringTable["info_result_passed_1"] = '<font style="color: green"> \u00dasp\u011b\u0161n\u00e9!</font></h2></div>\n';
StringTable["info_result_passed_2"] = "<p>V\u00e1\u0161 prohl\u00ed\u017ee\u010d je \u0159\u00e1dn\u011b zp\u0159\u00edstupn\u011bn.</p>";
StringTable["info_result_failed_1"] = '<font style="color: darkred">Selh\u00e1n\u00ed!</font></h2></div>';
StringTable["info_result_close"] = "</div>";
StringTable["info_result_failed_2"] = '<p>Pokyny k odstran\u011bn\u00ed probl\u00e9mu naleznete na kart\u011b Probl\u00e9m a \u0159e\u0161en\u00ed.</p>';
StringTable["info_result_failed_javaenabled"] = "<p>V prohl\u00ed\u017ee\u010di nen\u00ed povolen jazyk Java.<p>";
StringTable["info_result_failed_ft"] = "<p>Prost\u0159ed\u00ed JVM pou\u017e\u00edvan\u00e9 prohl\u00ed\u017ee\u010dem pravd\u011bpodobn\u011b nen\u00ed povoleno.</p>";
StringTable["info_result_failed_htdi"] = "<p>Prohl\u00ed\u017ee\u010d nena\u010detl \u00fasp\u011b\u0161n\u011b k\u00f3d testu funk\u010dnosti.</p>";
StringTable["info_result_ie_addon"] =
    "<p>Ujist\u011bte se, \u017ee je p\u0159\u00eddavn\u00fd modul nainstalovan\u00fd a povolen\u00fd.</p>" +
    '<ol><li type="i">P\u0159ejd\u011bte do nab\u00eddky <i>N\u00e1stroje > Spr\u00e1va p\u0159\u00eddavn\u00fdch modul\u016f</i>.</li>' +
    '<li type="i">P\u0159ejd\u011bte na kartu <i>Panely n\u00e1stroj\u016f a p\u0159\u00edpona</i>.' +
    '<li type="i">Ujist\u011bte se,\u017ee je <i>"Functional Test IE Enabler"</i> nainstalovan\u00fd a povolen\u00fd.</li></ol>';
StringTable["problem_noproblem"] = "<h2>\u017d\u00e1dn\u00e9 probl\u00e9my k nahl\u00e1\u0161en\u00ed.</h2>";
StringTable["problem_javaenabled_header"] = "V prohl\u00ed\u017ee\u010di nen\u00ed povolen jazyk Java.";
StringTable["problem_javaenabled_content1"] =
    "Pokud pou\u017e\u00edv\u00e1te Internet Explorer:" +
    '<ol><li type="i">P\u0159ejd\u011bte do nab\u00eddky <i>N\u00e1stroje > Spr\u00e1va p\u0159\u00eddavn\u00fdch modul\u016f</i>.</li>' +
    '<li type="i">P\u0159ejd\u011bte na kartu <i>Panely n\u00e1stroj\u016f a p\u0159\u00edpona</i>.' +
    '<li type="i">Ujist\u011bte se, \u017ee je nainstalov\u00e1n a povolen n\u011bjak\u00fd modul plug-in Java.</li></ol>';
StringTable["problem_javaenabled_content2"] =
    "Pokud pou\u017e\u00edv\u00e1te Firefox:" +
    '<ol><li type="i">P\u0159ejd\u011bte do nab\u00eddky <i>N\u00e1stroje > P\u0159\u00eddavn\u00e9 moduly</i>.</li>' +
    '<li type="i">Vyberte kategorii <i>Moduly plug-in</i>.</li>' +
    '<li type="i">Ujist\u011bte se, \u017ee je nainstalov\u00e1n a povolen n\u011bjak\u00fd modul plug-in Java.</li></ol>';
StringTable["problem_nojava_header"] = "Ve va\u0161em prohl\u00ed\u017ee\u010di nen\u00ed spu\u0161t\u011bno prost\u0159ed\u00ed JVM.";
StringTable["problem_nojava_content1"] = "P\u0159esv\u011bd\u010dte se, \u017ee je na po\u010d\u00edta\u010di nainstalov\u00e1no prost\u0159ed\u00ed JVM.";
StringTable["problem_nojava_content2"] =
    "P\u0159esv\u011bd\u010dte se, \u017ee je prost\u0159ed\u00ed JVM p\u0159idru\u017eeno k prohl\u00ed\u017ee\u010di." +
    "<ol>V opera\u010dn\u00edch syst\u00e9mech Windows:" +
    '<li type="i">V nab\u00eddce Start p\u0159ejd\u011bte na <i>Ovl\u00e1dac\u00ed panel</i>.</li>' +
    '<li type="i">Otev\u0159ete <i>Ovl\u00e1dac\u00ed panel modul\u016f plug-in jazyka Java</i>.</li>' +
    '<li type="i">P\u0159ejd\u011bte na kartu <i>Java</i>.</li>' +
    '<li type="i">Klepn\u011bte na tla\u010d\u00edtko <i>Zobrazit</i> pro <i>Nastaven\u00ed b\u011bhov\u00e9ho prost\u0159ed\u00ed aplet\u016f jazyka Java</i>.' +
    '<li type="i">P\u0159esv\u011bd\u010dte se, \u017ee je pro v\u00e1\u0161 prohl\u00ed\u017ee\u010d vybr\u00e1na volba <i>Jako v\u00fdchoz\u00ed b\u011bhov\u00e9 prost\u0159ed\u00ed jazyka Java bude pou\u017e\u00edv\u00e1n modul plug-in jazyka Java</i>. Klepn\u011bte na za\u0161krt\u00e1vac\u00ed pol\u00ed\u010dko vedle sv\u00e9ho prohl\u00ed\u017ee\u010de.</li>' +
    '<li type="i">Klepn\u011bte na tla\u010d\u00edtko <i>Pou\u017e\u00edt</i> a zav\u0159ete Ovl\u00e1dac\u00ed panel</li></ol>';
StringTable["problem_ft_header"] = "Prost\u0159ed\u00ed JVM pou\u017e\u00edvan\u00e9 prohl\u00ed\u017ee\u010dem pravd\u011bpodobn\u011b nen\u00ed povoleno.";
StringTable["problem_ft_content1"] =
    "Otev\u0159ete Aktiv\u00e1tor klepnut\u00edm na volbu <i>Konfigurace > Povolit prost\u0159ed\u00ed pro testov\u00e1n\u00ed</i> a na kartu <i>Prost\u0159ed\u00ed Java</i>. Vyberte v\u0161echna uveden\u00e1 prost\u0159ed\u00ed a klepn\u011bte na tla\u010d\u00edtko <i>Povolit</i>.";
StringTable["problem_ft_content2"] =
    "P\u0159\u00edpadn\u011b v opera\u010dn\u00edch syst\u00e9mech Windows:<ol>" +
    '<li type="i">V nab\u00eddce Start p\u0159ejd\u011bte na <i>Nastaven\u00ed > Ovl\u00e1dac\u00ed panel</i>.</li>' +
    '<li type="i">Otev\u0159ete <i>Ovl\u00e1dac\u00ed panel modul\u016f plug-in jazyka Java</i>.</li>' +
    '<li type="i">P\u0159ejd\u011bte na kartu <i>Roz\u0161\u00ed\u0159en\u00e9</i>.</li>' +
    '<li type="i">Pro <i>Prost\u0159ed\u00ed JRE (Java Runtime Environment)</i> vyberte verzi, o n\u00ed\u017e v\u00edte, \u017ee je povolena.</li>' +
    '<li type="i">Klepn\u011bte na tla\u010d\u00edtko <i>Pou\u017e\u00edt</i> a zav\u0159ete Ovl\u00e1dac\u00ed panel</li></ol>';
StringTable["problem_ft_content3"] =
    "Posledn\u00ed mo\u017enost\u00ed je p\u0159idat v syst\u00e9mu Windows kl\u00ed\u010d registru, aby prohl\u00ed\u017ee\u010d pou\u017e\u00edval v\u00fdchoz\u00ed prost\u0159ed\u00ed JRE pro test funk\u010dnosti.<ol>" +
    '<li type="i">P\u0159ejd\u011bte do <i>nab\u00eddky Start</i> a vyberte <i>Spustit...</i></li>' +
    '<li type="i">Zadejte "regedit" a klepn\u011bte na tla\u010d\u00edtko <i>OK</i>.</li>' +
    '<li type="i">P\u0159ejd\u011bte k polo\u017ece <i>HKEY_LOCAL_MACHINE\\Software\\Rational Software\\Rational Test\\8</i>.</li>' +
    '<li type="i">P\u0159idejte kl\u00ed\u010d "Applet Support" s hodnotou \u0159et\u011bzce "0".</li></ol>';
StringTable["problem_htdi_header"] = "Prohl\u00ed\u017ee\u010d nena\u010detl \u00fasp\u011b\u0161n\u011b k\u00f3d testu funk\u010dnosti.";
StringTable["problem_htdi_content1"] =
    "Zkuste v Aktiv\u00e1toru zak\u00e1zat a znovu povolit prohl\u00ed\u017ee\u010d." +
    '<ol><li type="i">Klepn\u011bte na volbu <i>Konfigurace > Povolit prost\u0159ed\u00ed pro testov\u00e1n\u00ed</i>.</li>' +
    '<li type="i">Na kart\u011b <i>Webov\u00e9 prohl\u00ed\u017ee\u010de</i> vyberte prohl\u00ed\u017ee\u010d a klepn\u011bte na tla\u010d\u00edtko <i>Zak\u00e1zat</i>.</li>' +
    '<li type="i">Vyberte prohl\u00ed\u017ee\u010d znovu a klepn\u011bte na tla\u010d\u00edtko <i>Povolit</i>.</li></ol>';
StringTable["problem_htdi_content2"] =
    "Pokud pou\u017e\u00edv\u00e1te Internet Explorer:" +
    '<ol><li type="i">P\u0159ejd\u011bte do nab\u00eddky <i>N\u00e1stroje > Mo\u017enosti internetu</i>.</li>' +
    '<li type="i">P\u0159ejd\u011bte na kartu <i>Roz\u0161\u00ed\u0159en\u00e9</i>.' +
    '<li type="i">P\u0159esv\u011bd\u010dte se, \u017ee je za\u0161krtnut\u00e1 volba <i>Povolit roz\u0161\u00ed\u0159en\u00ed prohl\u00ed\u017ee\u010d\u016f od jin\u00fdch dodavatel\u016f</i>.</li></ol>' +
    "<ol><b>Pokud je povolen...</b>" +
    '<li type="i">Vyhledejte soubor RTXIEEnabler.dll v instala\u010dn\u00edm adres\u00e1\u0159i testu funk\u010dnosti.</li>' +
    '<li type="i">V p\u0159\u00edkazov\u00e9m shellu (cmd.exe) p\u0159ejd\u011bte do adres\u00e1\u0159e obsahuj\u00edc\u00edho soubor RTXIEEnabler.dll.</li>' +
    '<li type="i">Zadejte "regsvr32 RTXIEEnabler.dll".</li></ol>';
StringTable["details_java_enabled_browser"] = "<i>Jazyk Java povolen v prohl\u00ed\u017ee\u010di = </i>";
StringTable["details_java_enabled_header"] = "Jazyk Java povolen";
StringTable["details_bootstrap_loaded"] = "<i>Na\u010dten zav\u00e1d\u011bc\u00ed program = </i>";
StringTable["details_java2tdi_loaded"] = "<i>Na\u010dtena implementace Java2TestDomainImplementation = </i>";
StringTable["details_htdi_loaded"] = "<i>Na\u010dtena implementace HtmlTestDomainImplementation = </i>";
StringTable["details_htdi_name"] = "<i>N\u00e1zev implementace HtmlTestDomainImplementation = </i>";
StringTable["details_enablement_header"] = "V\u0161eobecn\u00e9 informace o zp\u0159\u00edstupn\u011bn\u00ed";
StringTable["details_jvm_version"] = "<i>Verze JVM = </i>";
StringTable["details_jvm_vendor"] = "<i>Dodavatel JVM = </i>";
StringTable["details_jvm_header"] = "Informace o JVM";
//
//FLEX TEST STRING
StringTable["flex_test_general_info"] = "<br/><h3>Chcete-li testovat aplikace Flex, ov\u011b\u0159te tato nastaven\u00ed:</h3>";
StringTable["flex_test_browser_header"] = "Testovat zp\u0159\u00edstupn\u011bn\u00ed prohl\u00ed\u017ee\u010de";
StringTable["flex_test_browser_info"] = "Test zp\u0159\u00edstupn\u011bn\u00ed prohl\u00ed\u017ee\u010de mus\u00ed b\u00fdt \u00fasp\u011b\u0161n\u00fd, tzn. mus\u00ed b\u00fdt povolen prohl\u00ed\u017ee\u010d i p\u0159idru\u017een\u00e9 prost\u0159ed\u00ed JVM.<br>";
StringTable["flex_test_compiletime_header"] = "Pro zp\u0159\u00edstupn\u011bn\u00ed v dob\u011b kompilace";
StringTable["flex_test_compiletime_header_ex1"] = "Aplikace existuj\u00edc\u00ed v lok\u00e1ln\u00edm adres\u00e1\u0159i syst\u00e9mu";
StringTable["flex_test_compiletime_info"] =
    "P\u0159idejte testovanou aplikaci Flex do d\u016fv\u011bryhodn\u00e9ho adres\u00e1\u0159e Flash t\u00edmto zp\u016fsobem: " +
    "<ol>" +
    '<li type = "i">Vytvo\u0159te slo\u017eku nazvanou <b>FlashPlayerTrust</b> v adres\u00e1\u0159i <b><i>%WINDIR%\\system32\\Macromed\\Flash .</i></b>' +
    '<li type = "i">V takto vytvo\u0159en\u00e9 slo\u017ece <b>FlashPlayerTrust</b> vytvo\u0159te soubor nazvan\u00fd <b>Flex</b>, bez p\u0159\u00edpony.</li>' +
    '<li type = "i">Do takto vytvo\u0159en\u00e9ho souboru <b>Flex</b> zadejte cestu k adres\u00e1\u0159i aplikace Flex. Pokud se nap\u0159\u00edklad aplikace Flex nach\u00e1z\u00ed v adres\u00e1\u0159i <b>"C:\\Test"</b>, zadejte do souboru <b>Flex</b> cestu <b>C:\\Test</b>.</li>' +
    '<li type = "i"> Ulo\u017ete soubor.</li>';
StringTable["flex_test_ie_header"] = "V p\u0159\u00edpad\u011b prohl\u00ed\u017ee\u010de Internet Explorer";
StringTable["flex_test_ie_header_ex1"] = "Aplikace nakonfigurovan\u00e9 pro na\u010d\u00edt\u00e1n\u00ed za b\u011bhu nebo z hostitelsk\u00e9ho serveru.";
StringTable["flex_test_ie_info"] =
    "Internet Explorer nakonfigurujte takto:" +
    "<ol><b>Do Z\u00f3ny M\u00edstn\u00ed intranet p\u0159idejte adresu URL aplikace Flex...</b>" +
    '<ol><li type = "i"> P\u0159ejd\u011bte k volb\u011b <i><b>N\u00e1stroje > Mo\u017enosti internetu</b></i>.</li>' +
    '<li type="i"> P\u0159ejd\u011bte na kartu <i><b>Zabezpe\u010den\u00ed</b></i>.</li>' +
    '<li type="i"> Vyberte z\u00f3nu <i><b>M\u00edstn\u00ed intranet</b> </i>.</li>' +
    '<li type="i"> Klepn\u011bte na tla\u010d\u00edtka <i><b>Severy > Roz\u0161\u00ed\u0159en\u00e9</b></i>.</li>' +
    '<li type="i"> Do pole <i><b>P\u0159idat do z\u00f3ny tento webov\u00fd server</b></i> zadejte adresu URL aplikace Flex.</li>' +
    '<li type="i"> Klepn\u011bte na tla\u010d\u00edtko <i><b>P\u0159idat</b></i> a potom na tla\u010d\u00edtko <i><b>OK</b></i>.</li></ol>' +
    "<br>" +
    "<b>Povolte ovl\u00e1dac\u00ed prvky ActiveX...</b>" +
    '<ol><li type="i"> Vyberte z\u00f3nu <i><b>M\u00edstn\u00ed intranet</b></i>.</li>' +
    '<li type="i"> Klepn\u011bte na volbu <i><b>Vlastn\u00ed \u00farove\u0148</b></i>.</li>' +
    '<li type="i"> V seznamu <i><b>Nastavit na:</b></i> vyberte polo\u017eku <i><b>St\u0159edn\u00ed-n\u00edzk\u00e1</b></i>.</li>' +
    '<li type="i"> V podokn\u011b <i><b>Nastaven\u00ed</b></i> vyberte <i><b>Povolit</b></i> pro volbu <i><b>Inicializa\u010dn\u00ed ovl\u00e1dac\u00ed prvky a ovl\u00e1dac\u00ed prvky skriptu ActiveX nejsou ozna\u010deny jako bezpe\u010dn\u00e9 pro skriptov\u00e1n\u00ed</b></i>. </li>' +
    '<li type="i"> Klepnut\u00edm na tla\u010d\u00edtko <i><b>OK</b></i> a znovu na tla\u010d\u00edtko <i><b>OK</b></i> ulo\u017ete nastaven\u00ed zabezpe\u010den\u00ed a zav\u0159ete okno Mo\u017enosti internetu.</li></ol>';
StringTable["flex_test_ff_header"] = "V p\u0159\u00edpad\u011b prohl\u00ed\u017ee\u010de Firefox";
StringTable["flex_test_ff_header_ex1"] = "Zp\u0159\u00edstupn\u011bn\u00ed v dob\u011b kompilace i v b\u011bhov\u00e9m prost\u0159ed\u00ed";
StringTable["flex_test_ff_info"] =
    "Firefox nakonfigurujte takto:" +
    '<ol><li type = "i">Povolte opr\u00e1vn\u011bn\u00ed implementac\u00ed skriptov\u00fdch soubor\u016f jazyka Java <b>user.js</b> a <b>prefs.js</b>.</li>' +
    '<li type = "i">Tyto soubory jsou dostupn\u00e9 ve slo\u017ece <b><i>Flex</i></b> instala\u010dn\u00edho adres\u00e1\u0159e IBM Rational Functional Tester .</li>' +
    '<li type = "i">Tyto soubory zkop\u00edrujte do adres\u00e1\u0159e <b></i>"%APPDATA%\\Mozilla\\Firefox\\Profiles\\zpy0wokq.default. (Ide\u00e1ln\u011b se jedn\u00e1 o adres\u00e1\u0159 C:\\Documents and Settings\\&#60;username&#62;\\Application Data\\Mozilla\\Firefox\\Profiles\\zpy0wokq.default.)</i></b></li></ol>' +
    '<font style="Color : red">Pozn\u00e1mka: N\u00e1zev "zpy0wokq.default" se m\u016f\u017ee na r\u016fzn\u00fdch po\u010d\u00edta\u010d\u00edch li\u0161it.</font>';
StringTable["Error"] = "Chyba";
StringTable["FF_enablement_troubleshoot"] = "Ujist\u011bte se, \u017ee je uveden produkt IBM Rational Functional Tester Firefox Enabler a povolen pod volbou N\u00e1stroje -> Dopl\u0148ky -> Roz\u0161\u00ed\u0159en\u00ed ";
StringTable["Yes"] = "Ano";
StringTable["No"] = "Ne";
StringTable["NA"] = "Nepou\u017e\u00edv\u00e1 se";
StringTable["FF_enablement_extn_status"] = "Stav roz\u0161\u00ed\u0159en\u00ed";
StringTable["IE_enablement_extn_troubleshoot"] = "Ujist\u011bte se, \u017ee dopln\u011bk <i><b>IERationalEnabler Class</b></i> je uveden a povolen";
StringTable["Chrome_enablement_extn_troubleshoot"] = "Ujist\u011bte se, \u017ee produkt <i><b>IBM Rational Functional Tester for Google Chrome</b></i> je nainstalov\u00e1n a povolen";

StringTable["Chrome_extn_disable_title"] = "Jak zak\u00e1zat produkt IBM Rational Functional Tester pro roz\u0161\u00ed\u0159en\u00ed Google Chrome\u2122";
StringTable["Chrome_extn_disable_body"] =
    "Chcete-li odinstalovat roz\u0161\u00ed\u0159en\u00ed prohl\u00ed\u017ee\u010de, postupujte takto:" +
    "<ol>" +
    "<li>Spus\u0165te prohl\u00ed\u017ee\u010d Google Chrome.</li>" +
    "<li>Zadejte chrome://extensions a p\u0159ejd\u011bte na str\u00e1nku nainstalovan\u00fdch roz\u0161\u00ed\u0159en\u00ed.</li>" +
    "<li>Klepn\u011bte na ikonu Odebrat vedle IBM Rational Functional Tester pro roz\u0161\u00ed\u0159en\u00ed Google Chrome\u2122.</li>" +
    "</ol>" +
    "<p>Chcete-li do\u010dasn\u011b zastavit pou\u017eit\u00ed roz\u0161\u00ed\u0159en\u00ed, postupujte takto:</p>" +
    "<ol><li>Spus\u0165te prohl\u00ed\u017ee\u010d Google Chrome.</li>" +
    "<li>Zadejte chrome://extensions a p\u0159ejd\u011bte na str\u00e1nku nainstalovan\u00fdch roz\u0161\u00ed\u0159en\u00ed.</li>" +
    "<li>Zru\u0161te za\u0161krtnut\u00ed pol\u00ed\u010dka vedle IBM Rational Functional Tester pro roz\u0161\u00ed\u0159en\u00ed Google Chrome\u2122.</li></ol>";
StringTable["problem_noplugin_header"] = "Modul plugin Internet Explorer bu\u010f nen\u00ed nainstalovan\u00fd, nebo je zak\u00e1zan\u00fd";
StringTable["IE_allow_activeX"] = "Pozn\u00e1mka: Povolte prov\u00e1d\u011bn\u00ed ovl\u00e1dac\u00edch prvk\u016f ActiveX v prohl\u00ed\u017ee\u010di pro zji\u0161t\u011bn\u00ed zp\u0159\u00edstupn\u011bn\u00ed a povolen\u00ed testov\u00e1n\u00ed";
StringTable["flex_header_enablement_test_info"] = 'Test zpu0159u00edstupnu011bnu00ed prostu0159edu00ed Flex';
StringTable["Chrome_extn_enable_title"] = "Jak povolit produkt IBM Rational Functional Tester pro roz\u0161\u00ed\u0159en\u00ed Google Chrome\u2122";
StringTable["Chrome_extn_enable_body"] =
	"Internetov\u00fd obchod Google Chrome nen\u00ed dostupn\u00fd. P\u0159\u00edpadn\u011b m\u016f\u017eete nainstalovat roz\u0161\u00ed\u0159en\u00ed, kter\u00e9 je p\u0159ibaleno k produktu." +
	"<p><b>Upozorn\u011bn\u00ed:</b> Tuto alternativn\u00ed metodu pou\u017eijte pouze v p\u0159\u00edpad\u011b, \u017ee kv\u016fli probl\u00e9m\u016fm s p\u0159ipojen\u00edm nen\u00ed mo\u017en\u00e9 st\u00e1hnout roz\u0161\u00ed\u0159en\u00ed z internetov\u00e9ho obchodu.</p>" +
	"Roz\u0161\u00ed\u0159en\u00ed nainstalujete n\u00e1sleduj\u00edc\u00edm zp\u016fsobem:" +
	"<ol>" +
	"<li>P\u0159ejd\u011bte do slo\u017eky, kde je produkt nainstalov\u00e1n, a postupujte takto:" +
	"<ol type='a'>" +
	"<li>P\u0159ejd\u011bte do n\u00e1sleduj\u00edc\u00edho um\u00edst\u011bn\u00ed: FunctionalTester/bin/enabler</li>" +
	"<li>Extrahujte soubor RFTChromeExtension.crx do m\u00edstn\u00edho adres\u00e1\u0159e.</li>" +
	"</ol>" +
	"</li>" +
	"<li>V prohl\u00ed\u017ee\u010di Google Chrome prove\u010fte tyto kroky:" +
	"<ol type='a'>" +
	"<li>V prav\u00e9m horn\u00edm rohu klikn\u011bte na V\u00edce > <b>Roz\u0161\u00ed\u0159en\u00ed.</b></li>" +
	"<li>Zapn\u011bte <b>Re\u017eim pro v\u00fdvoj\u00e1\u0159e.</b></li>" +
	"<li>Kliknut\u00edm na tla\u010d\u00edtko <b>Na\u010d\u00edst rozbalen\u00e9</b> proch\u00e1zejte a vyberte slo\u017eku, kterou jste rozbalili.<br/>" +
	"Roz\u0161\u00ed\u0159en\u00ed prohl\u00ed\u017ee\u010de Google Chrome je nainstalov\u00e1no.</li>" +
	"<li>Zav\u0159ete prohl\u00ed\u017ee\u010d.</li>" +
	"</ol>" +
	"</li>" +
	"</ol>";
